2017-10-21 22:55 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0012486CentOS-7kernelpublic2017-08-18 15:25
Reportertrp1982 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusnewResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0012486: [abrt] kernel: WARNING: at drivers/net/wireless/intel/iwlwifi/mvm/tx.c:1377 iwl_mvm_rx_tx_cmd+0x418/0x6f0 [iwlmvm]()
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: at drivers/net/wireless/intel/iwlwifi/mvm/tx.c:1377 iwl_mvm_rx_tx_cmd+0x418/0x6f0 [iwlmvm]()
Modules linked in: drbg ansi_cprng ccm cmac rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep arc4 vfat fat intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm snd_hda_codec_realtek snd_hda_codec_generic irqbypass snd_hda_codec_hdmi crc32_pclmul iwlmvm iTCO_wdt ghash_clmulni_intel iTCO_vendor_support mac80211 snd_hda_intel snd_hda_codec
aesni_intel lrw gf128mul snd_hda_core glue_helper ablk_helper cryptd snd_hwdep uvcvideo btusb snd_seq btrtl iwlwifi videobuf2_vmalloc btbcm videobuf2_memops videobuf2_core btintel videodev bluetooth snd_seq_device mei_me cfg80211 sg snd_pcm pcspkr i2c_i801 mei thinkpad_acpi lpc_ich snd_timer snd soundcore ie31200_edac shpchp rfkill edac_core nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables ext4 mbcache jbd2 sd_mod sr_mod crc_t10dif cdrom crct10dif_generic nouveau i915 mxm_wmi ttm i2c_algo_bit ahci sdhci_pci libahci sdhci mmc_core crct10dif_pclmul crct10dif_common drm_kms_helper libata crc32c_intel syscopyarea sysfillrect sysimgblt fb_sys_fops e1000e serio_raw drm ptp pps_core i2c_core wmi fjes video dm_mirror dm_region_hash dm_log dm_mod
CPU: 1 PID: 650 Comm: irq/31-iwlwifi Not tainted 3.10.0-514.2.2.el7.x86_64 #1
Hardware name: LENOVO 20BG002RAD/20BG002RAD, BIOS GNET73WW (2.21 ) 03/12/2015
0000000000000000 000000007425f670 ffff8804633dbc10 ffffffff816861cc
ffff8804633dbc48 ffffffff81085940 0000000000000000 0000000000000000
ffff8801823227f8 ffff8801823228d8 ffff880462315528 ffff8804633dbc58
Call Trace:
[<ffffffff816861cc>] dump_stack+0x19/0x1b
[<ffffffff81085940>] warn_slowpath_common+0x70/0xb0
[<ffffffff81085a8a>] warn_slowpath_null+0x1a/0x20
[<ffffffffa0ae8f28>] iwl_mvm_rx_tx_cmd+0x418/0x6f0 [iwlmvm]
[<ffffffffa0b08cac>] iwl_mvm_rx_common+0x136/0x21e [iwlmvm]
[<ffffffffa0adfddf>] iwl_mvm_rx+0x5f/0x80 [iwlmvm]
[<ffffffffa08ecd46>] iwl_pcie_rx_handle+0x2c6/0x820 [iwlwifi]
[<ffffffffa08ee416>] iwl_pcie_irq_handler+0x206/0x760 [iwlwifi]
[<ffffffff811310d0>] ? irq_finalize_oneshot.part.29+0x110/0x110
[<ffffffff811310f0>] irq_thread_fn+0x20/0x50
[<ffffffff8113149f>] irq_thread+0x14f/0x180
[<ffffffff81131170>] ? irq_forced_thread_fn+0x50/0x50
[<ffffffff81131350>] ? irq_thread_check_affinity+0x120/0x120
[<ffffffff810b064f>] kthread+0xcf/0xe0
[<ffffffff810b0580>] ? kthread_create_on_node+0x140/0x140
[<ffffffff81696718>] ret_from_fork+0x58/0x90
[<ffffffff810b0580>] ? kthread_create_on_node+0x140/0x140
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/boot/vmlinuz-3.10.0-514.2.2.el7.x86_64 root=/dev/mapper/rp-root ro crashkernel=auto rd.lvm.lv=rp/root rd.lvm.lv=rp/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-514.2.2.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem is reproducible
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash1167f5303698278c7657014626db5883e06e00bd
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/ace600eebbf9ff5022d5742f83086d37176dfd61
Attached Files
  • ? file icon backtrace (2,935 bytes) 2016-12-22 17:14 -
    WARNING: at drivers/net/wireless/intel/iwlwifi/mvm/tx.c:1377 iwl_mvm_rx_tx_cmd+0x418/0x6f0 [iwlmvm]()
    Modules linked in: drbg ansi_cprng ccm cmac rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep arc4 vfat fat intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm snd_hda_codec_realtek snd_hda_codec_generic irqbypass snd_hda_codec_hdmi crc32_pclmul iwlmvm iTCO_wdt ghash_clmulni_intel iTCO_vendor_support mac80211 snd_hda_intel snd_hda_codec
    aesni_intel lrw gf128mul snd_hda_core glue_helper ablk_helper cryptd snd_hwdep uvcvideo btusb snd_seq btrtl iwlwifi videobuf2_vmalloc btbcm videobuf2_memops videobuf2_core btintel videodev bluetooth snd_seq_device mei_me cfg80211 sg snd_pcm pcspkr i2c_i801 mei thinkpad_acpi lpc_ich snd_timer snd soundcore ie31200_edac shpchp rfkill edac_core nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables ext4 mbcache jbd2 sd_mod sr_mod crc_t10dif cdrom crct10dif_generic nouveau i915 mxm_wmi ttm i2c_algo_bit ahci sdhci_pci libahci sdhci mmc_core crct10dif_pclmul crct10dif_common drm_kms_helper libata crc32c_intel syscopyarea sysfillrect sysimgblt fb_sys_fops e1000e serio_raw drm ptp pps_core i2c_core wmi fjes video dm_mirror dm_region_hash dm_log dm_mod
    CPU: 1 PID: 650 Comm: irq/31-iwlwifi Not tainted 3.10.0-514.2.2.el7.x86_64 #1
    Hardware name: LENOVO 20BG002RAD/20BG002RAD, BIOS GNET73WW (2.21 ) 03/12/2015
    0000000000000000 000000007425f670 ffff8804633dbc10 ffffffff816861cc
    ffff8804633dbc48 ffffffff81085940 0000000000000000 0000000000000000
    ffff8801823227f8 ffff8801823228d8 ffff880462315528 ffff8804633dbc58
    Call Trace:
    [<ffffffff816861cc>] dump_stack+0x19/0x1b
    [<ffffffff81085940>] warn_slowpath_common+0x70/0xb0
    [<ffffffff81085a8a>] warn_slowpath_null+0x1a/0x20
    [<ffffffffa0ae8f28>] iwl_mvm_rx_tx_cmd+0x418/0x6f0 [iwlmvm]
    [<ffffffffa0b08cac>] iwl_mvm_rx_common+0x136/0x21e [iwlmvm]
    [<ffffffffa0adfddf>] iwl_mvm_rx+0x5f/0x80 [iwlmvm]
    [<ffffffffa08ecd46>] iwl_pcie_rx_handle+0x2c6/0x820 [iwlwifi]
    [<ffffffffa08ee416>] iwl_pcie_irq_handler+0x206/0x760 [iwlwifi]
    [<ffffffff811310d0>] ? irq_finalize_oneshot.part.29+0x110/0x110
    [<ffffffff811310f0>] irq_thread_fn+0x20/0x50
    [<ffffffff8113149f>] irq_thread+0x14f/0x180
    [<ffffffff81131170>] ? irq_forced_thread_fn+0x50/0x50
    [<ffffffff81131350>] ? irq_thread_check_affinity+0x120/0x120
    [<ffffffff810b064f>] kthread+0xcf/0xe0
    [<ffffffff810b0580>] ? kthread_create_on_node+0x140/0x140
    [<ffffffff81696718>] ret_from_fork+0x58/0x90
    [<ffffffff810b0580>] ? kthread_create_on_node+0x140/0x140
    
    ? file icon backtrace (2,935 bytes) 2016-12-22 17:14 +
  • ? file icon dmesg (92,008 bytes) 2016-12-22 17:14 -
    [    0.000000] microcode: microcode updated early to revision 0x20, date = 2016-03-16
    [    0.000000] Initializing cgroup subsys cpuset
    [    0.000000] Initializing cgroup subsys cpu
    [    0.000000] Initializing cgroup subsys cpuacct
    [    0.000000] Linux version 3.10.0-514.2.2.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-11) (GCC) ) #1 SMP Tue Dec 6 23:06:41 UTC 2016
    [    0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-514.2.2.el7.x86_64 root=/dev/mapper/rp-root ro crashkernel=auto rd.lvm.lv=rp/root rd.lvm.lv=rp/swap rhgb quiet LANG=en_US.UTF-8
    [    0.000000] e820: BIOS-provided physical RAM map:
    [    0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000057fff] usable
    [    0.000000] BIOS-e820: [mem 0x0000000000058000-0x0000000000058fff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000000059000-0x000000000008bfff] usable
    [    0.000000] BIOS-e820: [mem 0x000000000008c000-0x00000000000bffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000006b271fff] usable
    [    0.000000] BIOS-e820: [mem 0x000000006b272000-0x000000006b473fff] reserved
    [    0.000000] BIOS-e820: [mem 0x000000006b474000-0x000000007a3a8fff] usable
    [    0.000000] BIOS-e820: [mem 0x000000007a3a9000-0x000000007cd2efff] reserved
    [    0.000000] BIOS-e820: [mem 0x000000007cd2f000-0x000000007ce7efff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x000000007ce7f000-0x000000007cefefff] ACPI data
    [    0.000000] BIOS-e820: [mem 0x000000007ceff000-0x000000007cefffff] usable
    [    0.000000] BIOS-e820: [mem 0x000000007cf00000-0x000000007f9fffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000b8000000-0x00000000f7ffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000f80f8000-0x00000000f80f8fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000047e5fffff] usable
    [    0.000000] NX (Execute Disable) protection: active
    [    0.000000] e820: update [mem 0x6c941018-0x6c951057] usable ==> usable
    [    0.000000] e820: update [mem 0x6c929018-0x6c940657] usable ==> usable
    [    0.000000] e820: update [mem 0x6c918018-0x6c928657] usable ==> usable
    [    0.000000] extended physical RAM map:
    [    0.000000] reserve setup_data: [mem 0x0000000000000000-0x0000000000057fff] usable
    [    0.000000] reserve setup_data: [mem 0x0000000000058000-0x0000000000058fff] reserved
    [    0.000000] reserve setup_data: [mem 0x0000000000059000-0x000000000008bfff] usable
    [    0.000000] reserve setup_data: [mem 0x000000000008c000-0x00000000000bffff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000000e0000-0x00000000000fffff] reserved
    [    0.000000] reserve setup_data: [mem 0x0000000000100000-0x000000006b271fff] usable
    [    0.000000] reserve setup_data: [mem 0x000000006b272000-0x000000006b473fff] reserved
    [    0.000000] reserve setup_data: [mem 0x000000006b474000-0x000000006c918017] usable
    [    0.000000] reserve setup_data: [mem 0x000000006c918018-0x000000006c928657] usable
    [    0.000000] reserve setup_data: [mem 0x000000006c928658-0x000000006c929017] usable
    [    0.000000] reserve setup_data: [mem 0x000000006c929018-0x000000006c940657] usable
    [    0.000000] reserve setup_data: [mem 0x000000006c940658-0x000000006c941017] usable
    [    0.000000] reserve setup_data: [mem 0x000000006c941018-0x000000006c951057] usable
    [    0.000000] reserve setup_data: [mem 0x000000006c951058-0x000000007a3a8fff] usable
    [    0.000000] reserve setup_data: [mem 0x000000007a3a9000-0x000000007cd2efff] reserved
    [    0.000000] reserve setup_data: [mem 0x000000007cd2f000-0x000000007ce7efff] ACPI NVS
    [    0.000000] reserve setup_data: [mem 0x000000007ce7f000-0x000000007cefefff] ACPI data
    [    0.000000] reserve setup_data: [mem 0x000000007ceff000-0x000000007cefffff] usable
    [    0.000000] reserve setup_data: [mem 0x000000007cf00000-0x000000007f9fffff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000b8000000-0x00000000f7ffffff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000f80f8000-0x00000000f80f8fff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
    [    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000047e5fffff] usable
    [    0.000000] efi: EFI v2.31 by Lenovo
    [    0.000000] efi:  ACPI=0x7cefe000  ACPI 2.0=0x7cefe014  SMBIOS=0x7cd2e000 
    [    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000001000) (0MB)
    [    0.000000] efi: mem01: type=4, attr=0xf, range=[0x0000000000001000-0x0000000000002000) (0MB)
    [    0.000000] efi: mem02: type=3, attr=0xf, range=[0x0000000000002000-0x000000000000c000) (0MB)
    [    0.000000] efi: mem03: type=2, attr=0xf, range=[0x000000000000c000-0x000000000000d000) (0MB)
    [    0.000000] efi: mem04: type=7, attr=0xf, range=[0x000000000000d000-0x0000000000058000) (0MB)
    [    0.000000] efi: mem05: type=0, attr=0xf, range=[0x0000000000058000-0x0000000000059000) (0MB)
    [    0.000000] efi: mem06: type=7, attr=0xf, range=[0x0000000000059000-0x0000000000069000) (0MB)
    [    0.000000] efi: mem07: type=4, attr=0xf, range=[0x0000000000069000-0x000000000006b000) (0MB)
    [    0.000000] efi: mem08: type=3, attr=0xf, range=[0x000000000006b000-0x000000000008c000) (0MB)
    [    0.000000] efi: mem09: type=0, attr=0xf, range=[0x000000000008c000-0x00000000000a0000) (0MB)
    [    0.000000] efi: mem10: type=0, attr=0x0, range=[0x00000000000e0000-0x0000000000100000) (0MB)
    [    0.000000] efi: mem11: type=3, attr=0xf, range=[0x0000000000100000-0x0000000000110000) (0MB)
    [    0.000000] efi: mem12: type=7, attr=0xf, range=[0x0000000000110000-0x0000000001000000) (14MB)
    [    0.000000] efi: mem13: type=2, attr=0xf, range=[0x0000000001000000-0x00000000023c0000) (19MB)
    [    0.000000] efi: mem14: type=7, attr=0xf, range=[0x00000000023c0000-0x000000003e185000) (957MB)
    [    0.000000] efi: mem15: type=2, attr=0xf, range=[0x000000003e185000-0x0000000040000000) (30MB)
    [    0.000000] efi: mem16: type=7, attr=0xf, range=[0x0000000040000000-0x000000004e3cc000) (227MB)
    [    0.000000] efi: mem17: type=2, attr=0xf, range=[0x000000004e3cc000-0x00000000698a6000) (436MB)
    [    0.000000] efi: mem18: type=4, attr=0xf, range=[0x00000000698a6000-0x00000000698c6000) (0MB)
    [    0.000000] efi: mem19: type=7, attr=0xf, range=[0x00000000698c6000-0x000000006b065000) (23MB)
    [    0.000000] efi: mem20: type=2, attr=0xf, range=[0x000000006b065000-0x000000006b25b000) (1MB)
    [    0.000000] efi: mem21: type=4, attr=0xf, range=[0x000000006b25b000-0x000000006b272000) (0MB)
    [    0.000000] efi: mem22: type=0, attr=0xf, range=[0x000000006b272000-0x000000006b474000) (2MB)
    [    0.000000] efi: mem23: type=4, attr=0xf, range=[0x000000006b474000-0x000000006c896000) (20MB)
    [    0.000000] efi: mem24: type=7, attr=0xf, range=[0x000000006c896000-0x000000006c918000) (0MB)
    [    0.000000] efi: mem25: type=2, attr=0xf, range=[0x000000006c918000-0x000000006c955000) (0MB)
    [    0.000000] efi: mem26: type=7, attr=0xf, range=[0x000000006c955000-0x000000006ca2e000) (0MB)
    [    0.000000] efi: mem27: type=1, attr=0xf, range=[0x000000006ca2e000-0x000000006cb55000) (1MB)
    [    0.000000] efi: mem28: type=7, attr=0xf, range=[0x000000006cb55000-0x000000006e9ff000) (30MB)
    [    0.000000] efi: mem29: type=4, attr=0xf, range=[0x000000006e9ff000-0x0000000070029000) (22MB)
    [    0.000000] efi: mem30: type=7, attr=0xf, range=[0x0000000070029000-0x000000007003d000) (0MB)
    [    0.000000] efi: mem31: type=4, attr=0xf, range=[0x000000007003d000-0x00000000717a9000) (23MB)
    [    0.000000] efi: mem32: type=7, attr=0xf, range=[0x00000000717a9000-0x0000000071b91000) (3MB)
    [    0.000000] efi: mem33: type=3, attr=0xf, range=[0x0000000071b91000-0x000000007a3a9000) (136MB)
    [    0.000000] efi: mem34: type=5, attr=0x800000000000000f, range=[0x000000007a3a9000-0x000000007a5a9000) (2MB)
    [    0.000000] efi: mem35: type=6, attr=0x800000000000000f, range=[0x000000007a5a9000-0x000000007b3a9000) (14MB)
    [    0.000000] efi: mem36: type=0, attr=0xf, range=[0x000000007b3a9000-0x000000007cd2f000) (25MB)
    [    0.000000] efi: mem37: type=10, attr=0xf, range=[0x000000007cd2f000-0x000000007ce7f000) (1MB)
    [    0.000000] efi: mem38: type=9, attr=0xf, range=[0x000000007ce7f000-0x000000007ceff000) (0MB)
    [    0.000000] efi: mem39: type=4, attr=0xf, range=[0x000000007ceff000-0x000000007cf00000) (0MB)
    [    0.000000] efi: mem40: type=7, attr=0xf, range=[0x0000000100000000-0x000000047e600000) (14310MB)
    [    0.000000] efi: mem41: type=0, attr=0x0, range=[0x00000000000a0000-0x00000000000c0000) (0MB)
    [    0.000000] efi: mem42: type=0, attr=0x0, range=[0x000000007cf00000-0x000000007fa00000) (43MB)
    [    0.000000] efi: mem43: type=0, attr=0x0, range=[0x00000000b8000000-0x00000000ce100000) (353MB)
    [    0.000000] efi: mem44: type=0, attr=0x0, range=[0x00000000ce100000-0x00000000d0000000) (31MB)
    [    0.000000] efi: mem45: type=0, attr=0x0, range=[0x00000000d0000000-0x00000000f2000000) (544MB)
    [    0.000000] efi: mem46: type=0, attr=0x0, range=[0x00000000f2000000-0x00000000f8000000) (96MB)
    [    0.000000] efi: mem47: type=11, attr=0x8000000000000001, range=[0x00000000f80f8000-0x00000000f80f9000) (0MB)
    [    0.000000] efi: mem48: type=11, attr=0x8000000000000001, range=[0x00000000fed1c000-0x00000000fed20000) (0MB)
    [    0.000000] efi: mem49: type=0, attr=0x0, range=[0x0000000000000000-0x0000000000000000) (0MB)
    [    0.000000] efi: mem50: type=0, attr=0x0, range=[0x0000000000000000-0x0000000000000000) (0MB)
    [    0.000000] efi: mem51: type=0, attr=0x0, range=[0x0000000000000000-0x0000000000000000) (0MB)
    [    0.000000] efi: mem52: type=0, attr=0x0, range=[0x0000000000000000-0x0000000000000000) (0MB)
    [    0.000000] efi: mem53: type=0, attr=0x0, range=[0x0000000000000000-0x0000000000000000) (0MB)
    [    0.000000] efi: mem54: type=0, attr=0x0, range=[0x0000000000000000-0x0000000000000000) (0MB)
    [    0.000000] efi: mem55: type=0, attr=0x0, range=[0x0000000000000000-0x0000000000000000) (0MB)
    [    0.000000] SMBIOS 2.7 present.
    [    0.000000] DMI: LENOVO 20BG002RAD/20BG002RAD, BIOS GNET73WW (2.21 ) 03/12/2015
    [    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
    [    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
    [    0.000000] e820: last_pfn = 0x47e600 max_arch_pfn = 0x400000000
    [    0.000000] MTRR default type: write-back
    [    0.000000] MTRR fixed ranges enabled:
    [    0.000000]   00000-9FFFF write-back
    [    0.000000]   A0000-BFFFF uncachable
    [    0.000000]   C0000-FFFFF write-protect
    [    0.000000] MTRR variable ranges enabled:
    [    0.000000]   0 base 0080000000 mask 7F80000000 uncachable
    [    0.000000]   1 base 007E000000 mask 7FFE000000 uncachable
    [    0.000000]   2 base 007D000000 mask 7FFF000000 uncachable
    [    0.000000]   3 base 007CF00000 mask 7FFFF00000 uncachable
    [    0.000000]   4 disabled
    [    0.000000]   5 disabled
    [    0.000000]   6 disabled
    [    0.000000]   7 disabled
    [    0.000000]   8 disabled
    [    0.000000]   9 disabled
    [    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
    [    0.000000] e820: last_pfn = 0x7cf00 max_arch_pfn = 0x400000000
    [    0.000000] Base memory trampoline at [ffff880000063000] 63000 size 24576
    [    0.000000] Using GB pages for direct mapping
    [    0.000000] BRK [0x01f9e000, 0x01f9efff] PGTABLE
    [    0.000000] BRK [0x01f9f000, 0x01f9ffff] PGTABLE
    [    0.000000] BRK [0x01fa0000, 0x01fa0fff] PGTABLE
    [    0.000000] BRK [0x01fa1000, 0x01fa1fff] PGTABLE
    [    0.000000] BRK [0x01fa2000, 0x01fa2fff] PGTABLE
    [    0.000000] BRK [0x01fa3000, 0x01fa3fff] PGTABLE
    [    0.000000] RAMDISK: [mem 0x3e185000-0x3fffafff]
    [    0.000000] ACPI: RSDP 000000007cefe014 00024 (v02 LENOVO)
    [    0.000000] ACPI: XSDT 000000007cefe170 000E4 (v01 LENOVO TP-GN    00002210 PTEC 00000002)
    [    0.000000] ACPI: FACP 000000007cef8000 0010C (v05 LENOVO TP-GN    00002210 PTEC 00000002)
    [    0.000000] ACPI: DSDT 000000007cee0000 1222B (v01 LENOVO TP-GN    00002210 INTL 20120711)
    [    0.000000] ACPI: FACS 000000007ce62000 00040
    [    0.000000] ACPI: SLIC 000000007cefd000 00176 (v01 LENOVO TP-GN    00002210 PTEC 00000001)
    [    0.000000] ACPI: DBGP 000000007cefb000 00034 (v01 LENOVO TP-GN    00002210 PTEC 00000002)
    [    0.000000] ACPI: ECDT 000000007cefa000 00052 (v01 LENOVO TP-GN    00002210 PTEC 00000002)
    [    0.000000] ACPI: HPET 000000007cef7000 00038 (v01 LENOVO TP-GN    00002210 PTEC 00000002)
    [    0.000000] ACPI: APIC 000000007cef6000 00098 (v01 LENOVO TP-GN    00002210 PTEC 00000002)
    [    0.000000] ACPI: MCFG 000000007cef5000 0003C (v01 LENOVO TP-GN    00002210 PTEC 00000002)
    [    0.000000] ACPI: SSDT 000000007cef4000 00033 (v01 LENOVO TP-SSDT1 00000100 INTL 20120711)
    [    0.000000] ACPI: SSDT 000000007cef3000 00486 (v01 LENOVO TP-SSDT2 00000200 INTL 20120711)
    [    0.000000] ACPI: SSDT 000000007cedf000 00B78 (v01 LENOVO SataAhci 00001000 INTL 20120711)
    [    0.000000] ACPI: SSDT 000000007cede000 007E7 (v01 LENOVO  Cpu0Ist 00003000 INTL 20120711)
    [    0.000000] ACPI: SSDT 000000007cedd000 00AD8 (v01 LENOVO    CpuPm 00003000 INTL 20120711)
    [    0.000000] ACPI: SSDT 000000007cedb000 0125C (v01 LENOVO  SaSsdt  00003000 INTL 20120711)
    [    0.000000] ACPI: SSDT 000000007ceda000 00379 (v01 LENOVO CppcTabl 00001000 INTL 20120711)
    [    0.000000] ACPI: PCCT 000000007ced9000 0006E (v05 LENOVO TP-GN    00002210 PTEC 00000002)
    [    0.000000] ACPI: SSDT 000000007ced8000 00AC4 (v01 LENOVO Cpc_Tabl 00001000 INTL 20120711)
    [    0.000000] ACPI: TCPA 000000007ced7000 00032 (v02    PTL   LENOVO 06040000 LNVO 00000001)
    [    0.000000] ACPI: UEFI 000000007ced6000 00042 (v01 LENOVO TP-GN    00002210 PTEC 00000002)
    [    0.000000] ACPI: MSDM 000000007cdaa000 00055 (v03 LENOVO TP-GN    00002210 PTEC 00000002)
    [    0.000000] ACPI: ASF! 000000007cefc000 000A5 (v32 LENOVO TP-GN    00002210 PTEC 00000002)
    [    0.000000] ACPI: BATB 000000007ced5000 00046 (v01 LENOVO TP-GN    00002210 PTEC 00000002)
    [    0.000000] ACPI: FPDT 000000007ced4000 00064 (v01 LENOVO TP-GN    00002210 PTEC 00000002)
    [    0.000000] ACPI: UEFI 000000007ced3000 002E2 (v01 LENOVO TP-GN    00002210 PTEC 00000002)
    [    0.000000] ACPI: SSDT 000000007ced2000 0047F (v01 LENOVO IsctTabl 00001000 INTL 20120711)
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] No NUMA configuration found
    [    0.000000] Faking a node at [mem 0x0000000000000000-0x000000047e5fffff]
    [    0.000000] Initmem setup node 0 [mem 0x00000000-0x47e5fffff]
    [    0.000000]   NODE_DATA [mem 0x47e5d6000-0x47e5fcfff]
    [    0.000000] Reserving 161MB of memory at 720MB for crashkernel (System RAM: 16263MB)
    [    0.000000] Zone ranges:
    [    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
    [    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
    [    0.000000]   Normal   [mem 0x100000000-0x47e5fffff]
    [    0.000000] Movable zone start for each node
    [    0.000000] Early memory node ranges
    [    0.000000]   node   0: [mem 0x00001000-0x00057fff]
    [    0.000000]   node   0: [mem 0x00059000-0x0008bfff]
    [    0.000000]   node   0: [mem 0x00100000-0x6b271fff]
    [    0.000000]   node   0: [mem 0x6b474000-0x7a3a8fff]
    [    0.000000]   node   0: [mem 0x7ceff000-0x7cefffff]
    [    0.000000]   node   0: [mem 0x100000000-0x47e5fffff]
    [    0.000000] On node 0 totalpages: 4163378
    [    0.000000]   DMA zone: 64 pages used for memmap
    [    0.000000]   DMA zone: 72 pages reserved
    [    0.000000]   DMA zone: 3978 pages, LIFO batch:0
    [    0.000000]   DMA32 zone: 7751 pages used for memmap
    [    0.000000]   DMA32 zone: 496040 pages, LIFO batch:31
    [    0.000000]   Normal zone: 57240 pages used for memmap
    [    0.000000]   Normal zone: 3663360 pages, LIFO batch:31
    [    0.000000] tboot: non-0 tboot_addr but it is not of type E820_RESERVED
    [    0.000000] Reserving Intel graphics stolen memory at 0x7da00000-0x7f9fffff
    [    0.000000] ACPI: PM-Timer IO Port: 0x1808
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x02] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x04] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x05] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x06] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
    [    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
    [    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
    [    0.000000] ACPI: IRQ0 used by override.
    [    0.000000] ACPI: IRQ9 used by override.
    [    0.000000] Using ACPI (MADT) for SMP configuration information
    [    0.000000] ACPI: HPET id: 0x8086a301 base: 0xfed00000
    [    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
    [    0.000000] PM: Registered nosave memory: [mem 0x00058000-0x00058fff]
    [    0.000000] PM: Registered nosave memory: [mem 0x0008c000-0x000bffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000c0000-0x000dffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x6b272000-0x6b473fff]
    [    0.000000] PM: Registered nosave memory: [mem 0x6c918000-0x6c918fff]
    [    0.000000] PM: Registered nosave memory: [mem 0x6c928000-0x6c928fff]
    [    0.000000] PM: Registered nosave memory: [mem 0x6c929000-0x6c929fff]
    [    0.000000] PM: Registered nosave memory: [mem 0x6c940000-0x6c940fff]
    [    0.000000] PM: Registered nosave memory: [mem 0x6c941000-0x6c941fff]
    [    0.000000] PM: Registered nosave memory: [mem 0x6c951000-0x6c951fff]
    [    0.000000] PM: Registered nosave memory: [mem 0x7a3a9000-0x7cd2efff]
    [    0.000000] PM: Registered nosave memory: [mem 0x7cd2f000-0x7ce7efff]
    [    0.000000] PM: Registered nosave memory: [mem 0x7ce7f000-0x7cefefff]
    [    0.000000] PM: Registered nosave memory: [mem 0x7cf00000-0x7f9fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x7fa00000-0xb7ffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xb8000000-0xf7ffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xf80f7fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xf80f8000-0xf80f8fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xf80f9000-0xfed1bfff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xffffffff]
    [    0.000000] e820: [mem 0x7fa00000-0xb7ffffff] available for PCI devices
    [    0.000000] Booting paravirtualized kernel on bare hardware
    [    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
    [    0.000000] PERCPU: Embedded 33 pages/cpu @ffff88047e200000 s96728 r8192 d30248 u262144
    [    0.000000] pcpu-alloc: s96728 r8192 d30248 u262144 alloc=1*2097152
    [    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
    [    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4098251
    [    0.000000] Policy zone: Normal
    [    0.000000] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-514.2.2.el7.x86_64 root=/dev/mapper/rp-root ro crashkernel=auto rd.lvm.lv=rp/root rd.lvm.lv=rp/swap rhgb quiet LANG=en_US.UTF-8
    [    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
    [    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
    [    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
    [    0.000000] Memory: 3743252k/18847744k available (6764k kernel code, 2194232k absent, 749160k reserved, 4432k data, 1680k init)
    [    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
    [    0.000000] Hierarchical RCU implementation.
    [    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
    [    0.000000] NR_IRQS:327936 nr_irqs:488 0
    [    0.000000] Console: colour dummy device 80x25
    [    0.000000] console [tty0] enabled
    [    0.000000] allocated 67108864 bytes of page_cgroup
    [    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
    [    0.000000] hpet clockevent registered
    [    0.000000] tsc: Fast TSC calibration using PIT
    [    0.000000] tsc: Detected 2394.485 MHz processor
    [    0.000028] Calibrating delay loop (skipped), value calculated using timer frequency.. 4788.97 BogoMIPS (lpj=2394485)
    [    0.000031] pid_max: default: 32768 minimum: 301
    [    0.032402] Security Framework initialized
    [    0.032409] SELinux:  Initializing.
    [    0.032415] SELinux:  Starting in permissive mode
    [    0.033541] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
    [    0.036543] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
    [    0.037788] Mount-cache hash table entries: 4096
    [    0.037959] Initializing cgroup subsys memory
    [    0.037965] Initializing cgroup subsys devices
    [    0.037967] Initializing cgroup subsys freezer
    [    0.037968] Initializing cgroup subsys net_cls
    [    0.037969] Initializing cgroup subsys blkio
    [    0.037970] Initializing cgroup subsys perf_event
    [    0.037972] Initializing cgroup subsys hugetlb
    [    0.037973] Initializing cgroup subsys pids
    [    0.037974] Initializing cgroup subsys net_prio
    [    0.037999] CPU: Physical Processor ID: 0
    [    0.038000] CPU: Processor Core ID: 0
    [    0.038004] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
    [    0.038005] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
    [    0.038908] mce: CPU supports 9 MCE banks
    [    0.038922] CPU0: Thermal monitoring enabled (TM1)
    [    0.038934] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
    [    0.038934] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
    [    0.038935] tlb_flushall_shift: 6
    [    0.039026] Freeing SMP alternatives: 28k freed
    [    0.040011] ACPI: Core revision 20130517
    [    0.049449] ACPI: All ACPI Tables successfully acquired
    [    0.058799] ftrace: allocating 25812 entries in 101 pages
    [    0.069227] smpboot: Max logical packages: 2
    [    0.069229] smpboot: APIC(0) Converting physical 0 to logical package 0
    [    0.069627] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
    [    0.079633] smpboot: CPU0: Intel(R) Core(TM) i7-4700MQ CPU @ 2.40GHz (fam: 06, model: 3c, stepping: 03)
    [    0.079645] TSC deadline timer enabled
    [    0.079654] Performance Events: PEBS fmt2+, 16-deep LBR, Haswell events, full-width counters, Intel PMU driver.
    [    0.079673] ... version:                3
    [    0.079674] ... bit width:              48
    [    0.079675] ... generic registers:      4
    [    0.079675] ... value mask:             0000ffffffffffff
    [    0.079676] ... max period:             0000ffffffffffff
    [    0.079677] ... fixed-purpose events:   3
    [    0.079678] ... event mask:             000000070000000f
    [    0.084422] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
    [    0.080893] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
    [    0.108801] Brought up 8 CPUs
    [    0.108805] smpboot: Total of 8 processors activated (38311.76 BogoMIPS)
    [    0.171264] node 0 initialised, 3040275 pages in 54ms
    [    0.171415] devtmpfs: initialized
    [    0.173800] EVM: security.selinux
    [    0.173801] EVM: security.ima
    [    0.173802] EVM: security.capability
    [    0.173852] PM: Registering ACPI NVS region [mem 0x7cd2f000-0x7ce7efff] (1376256 bytes)
    [    0.174567] atomic64 test passed for x86-64 platform with CX8 and with SSE
    [    0.174570] pinctrl core: initialized pinctrl subsystem
    [    0.174682] NET: Registered protocol family 16
    [    0.174883] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
    [    0.174884] ACPI: bus type PCI registered
    [    0.174886] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
    [    0.175068] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
    [    0.175070] PCI: not using MMCONFIG
    [    0.175072] PCI: Using configuration type 1 for base access
    [    0.175095] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
    [    0.183683] ACPI: Added _OSI(Module Device)
    [    0.183685] ACPI: Added _OSI(Processor Device)
    [    0.183686] ACPI: Added _OSI(3.0 _SCP Extensions)
    [    0.183687] ACPI: Added _OSI(Processor Aggregator Device)
    [    0.185339] ACPI: EC: EC description table is found, configuring boot EC
    [    0.190420] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
    [    0.225615] ACPI: SSDT 000000007ccc7918 00436 (v01  PmRef  Cpu0Cst 00003001 INTL 20120711)
    [    0.226029] ACPI: Dynamic OEM Table Load:
    [    0.226030] ACPI: SSDT           (null) 00436 (v01  PmRef  Cpu0Cst 00003001 INTL 20120711)
    [    0.234744] ACPI: SSDT 000000007cd1d618 005AA (v01  PmRef    ApIst 00003000 INTL 20120711)
    [    0.235219] ACPI: Dynamic OEM Table Load:
    [    0.235220] ACPI: SSDT           (null) 005AA (v01  PmRef    ApIst 00003000 INTL 20120711)
    [    0.239633] ACPI: SSDT 000000007cd1ec18 00119 (v01  PmRef    ApCst 00003000 INTL 20120711)
    [    0.240042] ACPI: Dynamic OEM Table Load:
    [    0.240043] ACPI: SSDT           (null) 00119 (v01  PmRef    ApCst 00003000 INTL 20120711)
    [    0.246652] ACPI: Interpreter enabled
    [    0.246671] ACPI: (supports S0 S3 S4 S5)
    [    0.246672] ACPI: Using IOAPIC for interrupt routing
    [    0.246685] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
    [    0.252849] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in ACPI motherboard resources
    [    0.252864] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
    [    0.254956] ACPI: Power Resource [PUBS] (on)
    [    0.255312] ACPI: Power Resource [NVP3] (on)
    [    0.255330] ACPI: Power Resource [NVP2] (on)
    [    0.256271] acpi LNXIOBAY:00: ACPI dock station (docks/bays count: 1)
    [    0.264482] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11)
    [    0.264546] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 11) *0, disabled.
    [    0.264601] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 10 11) *0, disabled.
    [    0.264673] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 10 11) *0, disabled.
    [    0.264733] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 11) *0, disabled.
    [    0.264792] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 9 10 11) *0, disabled.
    [    0.264850] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 9 10 11) *0, disabled.
    [    0.264910] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 10 11) *0, disabled.
    [    0.264946] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3f])
    [    0.264950] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
    [    0.265042] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug AER PCIeCapability]
    [    0.265083] acpi PNP0A08:00: _OSC: not requesting control; platform does not support [PCIeCapability]
    [    0.265085] acpi PNP0A08:00: _OSC: OS requested [PCIeHotplug PME AER PCIeCapability]
    [    0.265086] acpi PNP0A08:00: _OSC: platform willing to grant [PME]
    [    0.265087] acpi PNP0A08:00: _OSC failed (AE_SUPPORT); disabling ASPM
    [    0.265222] PCI host bridge to bus 0000:00
    [    0.265224] pci_bus 0000:00: root bus resource [bus 00-3f]
    [    0.265226] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
    [    0.265227] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
    [    0.265228] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
    [    0.265230] pci_bus 0000:00: root bus resource [mem 0x7fa00000-0xfebfffff window]
    [    0.265231] pci_bus 0000:00: root bus resource [mem 0xfed40000-0xfed4bfff window]
    [    0.265237] pci 0000:00:00.0: [8086:0c04] type 00 class 0x060000
    [    0.265315] pci 0000:00:01.0: [8086:0c01] type 01 class 0x060400
    [    0.265345] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
    [    0.265402] pci 0000:00:02.0: [8086:0416] type 00 class 0x030000
    [    0.265411] pci 0000:00:02.0: reg 0x10: [mem 0xb1400000-0xb17fffff 64bit]
    [    0.265417] pci 0000:00:02.0: reg 0x18: [mem 0xa0000000-0xafffffff 64bit pref]
    [    0.265421] pci 0000:00:02.0: reg 0x20: [io  0x5000-0x503f]
    [    0.265481] pci 0000:00:03.0: [8086:0c0c] type 00 class 0x040300
    [    0.265489] pci 0000:00:03.0: reg 0x10: [mem 0xb2a30000-0xb2a33fff 64bit]
    [    0.265574] pci 0000:00:14.0: [8086:8c31] type 00 class 0x0c0330
    [    0.265591] pci 0000:00:14.0: reg 0x10: [mem 0xb2a20000-0xb2a2ffff 64bit]
    [    0.265651] pci 0000:00:14.0: PME# supported from D3hot D3cold
    [    0.265682] pci 0000:00:14.0: System wakeup disabled by ACPI
    [    0.265711] pci 0000:00:16.0: [8086:8c3a] type 00 class 0x078000
    [    0.265729] pci 0000:00:16.0: reg 0x10: [mem 0xb2a39000-0xb2a3900f 64bit]
    [    0.265782] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
    [    0.265844] pci 0000:00:19.0: [8086:153a] type 00 class 0x020000
    [    0.265858] pci 0000:00:19.0: reg 0x10: [mem 0xb2a00000-0xb2a1ffff]
    [    0.265866] pci 0000:00:19.0: reg 0x14: [mem 0xb2a3f000-0xb2a3ffff]
    [    0.265874] pci 0000:00:19.0: reg 0x18: [io  0x5080-0x509f]
    [    0.265924] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
    [    0.265955] pci 0000:00:19.0: System wakeup disabled by ACPI
    [    0.265985] pci 0000:00:1a.0: [8086:8c2d] type 00 class 0x0c0320
    [    0.266001] pci 0000:00:1a.0: reg 0x10: [mem 0xb2a3e000-0xb2a3e3ff]
    [    0.266075] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
    [    0.266105] pci 0000:00:1a.0: System wakeup disabled by ACPI
    [    0.266135] pci 0000:00:1b.0: [8086:8c20] type 00 class 0x040300
    [    0.266151] pci 0000:00:1b.0: reg 0x10: [mem 0xb2a34000-0xb2a37fff 64bit]
    [    0.266210] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
    [    0.266267] pci 0000:00:1c.0: [8086:8c10] type 01 class 0x060400
    [    0.266327] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
    [    0.266419] pci 0000:00:1c.1: [8086:8c12] type 01 class 0x060400
    [    0.266480] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
    [    0.266538] pci 0000:00:1c.1: System wakeup disabled by ACPI
    [    0.266568] pci 0000:00:1c.2: [8086:8c14] type 01 class 0x060400
    [    0.266633] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
    [    0.266693] pci 0000:00:1c.2: System wakeup disabled by ACPI
    [    0.266727] pci 0000:00:1c.4: [8086:8c18] type 01 class 0x060400
    [    0.266787] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
    [    0.266879] pci 0000:00:1d.0: [8086:8c26] type 00 class 0x0c0320
    [    0.266896] pci 0000:00:1d.0: reg 0x10: [mem 0xb2a3d000-0xb2a3d3ff]
    [    0.266970] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
    [    0.267001] pci 0000:00:1d.0: System wakeup disabled by ACPI
    [    0.267032] pci 0000:00:1f.0: [8086:8c4f] type 00 class 0x060100
    [    0.267171] pci 0000:00:1f.2: [8086:8c03] type 00 class 0x010601
    [    0.267184] pci 0000:00:1f.2: reg 0x10: [io  0x50a8-0x50af]
    [    0.267191] pci 0000:00:1f.2: reg 0x14: [io  0x50b4-0x50b7]
    [    0.267199] pci 0000:00:1f.2: reg 0x18: [io  0x50a0-0x50a7]
    [    0.267206] pci 0000:00:1f.2: reg 0x1c: [io  0x50b0-0x50b3]
    [    0.267213] pci 0000:00:1f.2: reg 0x20: [io  0x5060-0x507f]
    [    0.267221] pci 0000:00:1f.2: reg 0x24: [mem 0xb2a3c000-0xb2a3c7ff]
    [    0.267249] pci 0000:00:1f.2: PME# supported from D3hot
    [    0.267301] pci 0000:00:1f.3: [8086:8c22] type 00 class 0x0c0500
    [    0.267315] pci 0000:00:1f.3: reg 0x10: [mem 0xb2a38000-0xb2a380ff 64bit]
    [    0.267334] pci 0000:00:1f.3: reg 0x20: [io  0xefa0-0xefbf]
    [    0.267438] pci 0000:01:00.0: [10de:0ff6] type 00 class 0x030000
    [    0.267450] pci 0000:01:00.0: reg 0x10: [mem 0xb0000000-0xb0ffffff]
    [    0.267462] pci 0000:01:00.0: reg 0x14: [mem 0x80000000-0x8fffffff 64bit pref]
    [    0.267473] pci 0000:01:00.0: reg 0x1c: [mem 0x90000000-0x91ffffff 64bit pref]
    [    0.267480] pci 0000:01:00.0: reg 0x24: [io  0x4000-0x407f]
    [    0.267487] pci 0000:01:00.0: reg 0x30: [mem 0xfff80000-0xffffffff pref]
    [    0.269640] pci 0000:00:01.0: PCI bridge to [bus 01]
    [    0.269642] pci 0000:00:01.0:   bridge window [io  0x4000-0x4fff]
    [    0.269645] pci 0000:00:01.0:   bridge window [mem 0xb0000000-0xb10fffff]
    [    0.269648] pci 0000:00:01.0:   bridge window [mem 0x80000000-0x91ffffff 64bit pref]
    [    0.271353] pci 0000:02:00.0: [1217:8520] type 00 class 0x080501
    [    0.271382] pci 0000:02:00.0: reg 0x10: [mem 0xb2901000-0xb2901fff]
    [    0.271395] pci 0000:02:00.0: reg 0x14: [mem 0xb2900000-0xb29007ff]
    [    0.271519] pci 0000:02:00.0: PME# supported from D3hot D3cold
    [    0.275019] pci 0000:00:1c.0: PCI bridge to [bus 02]
    [    0.275025] pci 0000:00:1c.0:   bridge window [mem 0xb2900000-0xb29fffff]
    [    0.275111] pci 0000:03:00.0: [8086:08b2] type 00 class 0x028000
    [    0.275165] pci 0000:03:00.0: reg 0x10: [mem 0xb2800000-0xb2801fff 64bit]
    [    0.275383] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
    [    0.277067] pci 0000:00:1c.1: PCI bridge to [bus 03]
    [    0.277072] pci 0000:00:1c.1:   bridge window [mem 0xb2800000-0xb28fffff]
    [    0.277131] acpiphp: Slot [1] registered
    [    0.277141] pci 0000:00:1c.2: PCI bridge to [bus 04-05]
    [    0.277145] pci 0000:00:1c.2:   bridge window [io  0x3000-0x3fff]
    [    0.277149] pci 0000:00:1c.2:   bridge window [mem 0xb2000000-0xb27fffff]
    [    0.277154] pci 0000:00:1c.2:   bridge window [mem 0xb1800000-0xb1ffffff 64bit pref]
    [    0.277205] acpiphp: Slot [1-1] registered
    [    0.277215] pci 0000:00:1c.4: PCI bridge to [bus 06-3f]
    [    0.277220] pci 0000:00:1c.4:   bridge window [mem 0xb8000000-0xce0fffff]
    [    0.277226] pci 0000:00:1c.4:   bridge window [mem 0xd0000000-0xf1ffffff 64bit pref]
    [    0.277699] ACPI: Enabled 5 GPEs in block 00 to 3F
    [    0.277752] ACPI: EC: GPE = 0x11, I/O: command/status = 0x66, data = 0x62
    [    0.277834] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
    [    0.277838] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=none,locks=none
    [    0.277840] vgaarb: loaded
    [    0.277840] vgaarb: bridge control possible 0000:01:00.0
    [    0.277841] vgaarb: no bridge control possible 0000:00:02.0
    [    0.277896] SCSI subsystem initialized
    [    0.277916] ACPI: bus type USB registered
    [    0.277927] usbcore: registered new interface driver usbfs
    [    0.277933] usbcore: registered new interface driver hub
    [    0.277954] usbcore: registered new device driver usb
    [    0.278039] PCI: Using ACPI for IRQ routing
    [    0.279536] PCI: pci_cache_line_size set to 64 bytes
    [    0.281255] e820: reserve RAM buffer [mem 0x00058000-0x0005ffff]
    [    0.281256] e820: reserve RAM buffer [mem 0x0008c000-0x0008ffff]
    [    0.281257] e820: reserve RAM buffer [mem 0x6b272000-0x6bffffff]
    [    0.281258] e820: reserve RAM buffer [mem 0x6c918018-0x6fffffff]
    [    0.281259] e820: reserve RAM buffer [mem 0x6c929018-0x6fffffff]
    [    0.281260] e820: reserve RAM buffer [mem 0x6c941018-0x6fffffff]
    [    0.281261] e820: reserve RAM buffer [mem 0x7a3a9000-0x7bffffff]
    [    0.281262] e820: reserve RAM buffer [mem 0x7cf00000-0x7fffffff]
    [    0.281264] e820: reserve RAM buffer [mem 0x47e600000-0x47fffffff]
    [    0.281347] NetLabel: Initializing
    [    0.281348] NetLabel:  domain hash size = 128
    [    0.281349] NetLabel:  protocols = UNLABELED CIPSOv4
    [    0.281359] NetLabel:  unlabeled traffic allowed by default
    [    0.281392] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
    [    0.281396] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
    [    0.283433] Switched to clocksource hpet
    [    0.287378] pnp: PnP ACPI init
    [    0.287387] ACPI: bus type PNP registered
    [    0.287745] system 00:00: [mem 0x00000000-0x0009ffff] could not be reserved
    [    0.287747] system 00:00: [mem 0x000c0000-0x000c3fff] could not be reserved
    [    0.287748] system 00:00: [mem 0x000c4000-0x000c7fff] could not be reserved
    [    0.287750] system 00:00: [mem 0x000c8000-0x000cbfff] could not be reserved
    [    0.287751] system 00:00: [mem 0x000cc000-0x000cffff] could not be reserved
    [    0.287752] system 00:00: [mem 0x000d0000-0x000d3fff] has been reserved
    [    0.287754] system 00:00: [mem 0x000d4000-0x000d7fff] has been reserved
    [    0.287755] system 00:00: [mem 0x000d8000-0x000dbfff] has been reserved
    [    0.287757] system 00:00: [mem 0x000dc000-0x000dffff] has been reserved
    [    0.287758] system 00:00: [mem 0x000e0000-0x000e3fff] could not be reserved
    [    0.287759] system 00:00: [mem 0x000e4000-0x000e7fff] could not be reserved
    [    0.287761] system 00:00: [mem 0x000e8000-0x000ebfff] could not be reserved
    [    0.287762] system 00:00: [mem 0x000ec000-0x000effff] could not be reserved
    [    0.287764] system 00:00: [mem 0x000f0000-0x000fffff] could not be reserved
    [    0.287765] system 00:00: [mem 0x00100000-0x7f9fffff] could not be reserved
    [    0.287767] system 00:00: [mem 0xfec00000-0xfed3ffff] could not be reserved
    [    0.287768] system 00:00: [mem 0xfed4c000-0xffffffff] has been reserved
    [    0.287771] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
    [    0.287854] system 00:01: [io  0x1800-0x187f] could not be reserved
    [    0.287856] system 00:01: [io  0x0800-0x087f] has been reserved
    [    0.287858] system 00:01: [io  0x15e0-0x15ef] has been reserved
    [    0.287859] system 00:01: [io  0x1600-0x167f] has been reserved
    [    0.287860] system 00:01: [io  0x1640-0x165f] has been reserved
    [    0.287862] system 00:01: [mem 0xf8000000-0xfbffffff] could not be reserved
    [    0.287864] system 00:01: [mem 0x00000000-0x00000fff] could not be reserved
    [    0.287865] system 00:01: [mem 0xfed1c000-0xfed1ffff] has been reserved
    [    0.287867] system 00:01: [mem 0xfed10000-0xfed13fff] has been reserved
    [    0.287868] system 00:01: [mem 0xfed18000-0xfed18fff] has been reserved
    [    0.287870] system 00:01: [mem 0xfed19000-0xfed19fff] has been reserved
    [    0.287871] system 00:01: [mem 0xfed45000-0xfed4bfff] has been reserved
    [    0.287873] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.287922] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
    [    0.287943] pnp 00:03: Plug and Play ACPI device, IDs LEN0071 PNP0303 (active)
    [    0.287964] pnp 00:04: Plug and Play ACPI device, IDs LEN0034 PNP0f13 (active)
    [    0.287999] pnp 00:05: Plug and Play ACPI device, IDs SMO1200 PNP0c31 (active)
    [    0.288478] pnp: PnP ACPI: found 6 devices
    [    0.288489] ACPI: bus type PNP unregistered
    [    0.295017] pci 0000:01:00.0: can't claim BAR 6 [mem 0xfff80000-0xffffffff pref]: no compatible bridge window
    [    0.295058] pci 0000:00:1c.4: bridge window [io  0x1000-0x0fff] to [bus 06-3f] add_size 1000
    [    0.295062] pci 0000:00:1c.4: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
    [    0.295064] pci 0000:00:1c.4: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
    [    0.295067] pci 0000:00:1c.4: BAR 13: assigned [io  0x2000-0x2fff]
    [    0.295070] pci 0000:01:00.0: BAR 6: assigned [mem 0xb1000000-0xb107ffff pref]
    [    0.295072] pci 0000:00:01.0: PCI bridge to [bus 01]
    [    0.295074] pci 0000:00:01.0:   bridge window [io  0x4000-0x4fff]
    [    0.295077] pci 0000:00:01.0:   bridge window [mem 0xb0000000-0xb10fffff]
    [    0.295079] pci 0000:00:01.0:   bridge window [mem 0x80000000-0x91ffffff 64bit pref]
    [    0.295082] pci 0000:00:1c.0: PCI bridge to [bus 02]
    [    0.295092] pci 0000:00:1c.0:   bridge window [mem 0xb2900000-0xb29fffff]
    [    0.295100] pci 0000:00:1c.1: PCI bridge to [bus 03]
    [    0.295104] pci 0000:00:1c.1:   bridge window [mem 0xb2800000-0xb28fffff]
    [    0.295112] pci 0000:00:1c.2: PCI bridge to [bus 04-05]
    [    0.295115] pci 0000:00:1c.2:   bridge window [io  0x3000-0x3fff]
    [    0.295119] pci 0000:00:1c.2:   bridge window [mem 0xb2000000-0xb27fffff]
    [    0.295123] pci 0000:00:1c.2:   bridge window [mem 0xb1800000-0xb1ffffff 64bit pref]
    [    0.295129] pci 0000:00:1c.4: PCI bridge to [bus 06-3f]
    [    0.295132] pci 0000:00:1c.4:   bridge window [io  0x2000-0x2fff]
    [    0.295136] pci 0000:00:1c.4:   bridge window [mem 0xb8000000-0xce0fffff]
    [    0.295140] pci 0000:00:1c.4:   bridge window [mem 0xd0000000-0xf1ffffff 64bit pref]
    [    0.295146] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
    [    0.295148] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
    [    0.295149] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
    [    0.295151] pci_bus 0000:00: resource 7 [mem 0x7fa00000-0xfebfffff window]
    [    0.295152] pci_bus 0000:00: resource 8 [mem 0xfed40000-0xfed4bfff window]
    [    0.295153] pci_bus 0000:01: resource 0 [io  0x4000-0x4fff]
    [    0.295155] pci_bus 0000:01: resource 1 [mem 0xb0000000-0xb10fffff]
    [    0.295156] pci_bus 0000:01: resource 2 [mem 0x80000000-0x91ffffff 64bit pref]
    [    0.295157] pci_bus 0000:02: resource 1 [mem 0xb2900000-0xb29fffff]
    [    0.295159] pci_bus 0000:03: resource 1 [mem 0xb2800000-0xb28fffff]
    [    0.295160] pci_bus 0000:04: resource 0 [io  0x3000-0x3fff]
    [    0.295161] pci_bus 0000:04: resource 1 [mem 0xb2000000-0xb27fffff]
    [    0.295163] pci_bus 0000:04: resource 2 [mem 0xb1800000-0xb1ffffff 64bit pref]
    [    0.295164] pci_bus 0000:06: resource 0 [io  0x2000-0x2fff]
    [    0.295165] pci_bus 0000:06: resource 1 [mem 0xb8000000-0xce0fffff]
    [    0.295166] pci_bus 0000:06: resource 2 [mem 0xd0000000-0xf1ffffff 64bit pref]
    [    0.295194] NET: Registered protocol family 2
    [    0.295418] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
    [    0.295628] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
    [    0.295750] TCP: Hash tables configured (established 131072 bind 65536)
    [    0.295764] TCP: reno registered
    [    0.295782] UDP hash table entries: 8192 (order: 6, 262144 bytes)
    [    0.295832] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
    [    0.295899] NET: Registered protocol family 1
    [    0.295914] pci 0000:00:02.0: Boot video device
    [    0.297958] PCI: CLS 64 bytes, default 64
    [    0.297996] Unpacking initramfs...
    [    0.726367] Freeing initrd memory: 31192k freed
    [    0.729696] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
    [    0.729700] software IO TLB [mem 0x658a6000-0x698a6000] (64MB) mapped at [ffff8800658a6000-ffff8800698a5fff]
    [    0.729746] RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 655360 ms ovfl timer
    [    0.729747] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
    [    0.729748] RAPL PMU: hw unit of domain package 2^-14 Joules
    [    0.729749] RAPL PMU: hw unit of domain dram 2^-14 Joules
    [    0.729750] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
    [    0.730543] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
    [    0.730595] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
    [    0.730844] futex hash table entries: 2048 (order: 5, 131072 bytes)
    [    0.730868] Initialise system trusted keyring
    [    0.730890] audit: initializing netlink socket (disabled)
    [    0.730899] type=2000 audit(1482412974.705:1): initialized
    [    0.753664] HugeTLB registered 1 GB page size, pre-allocated 0 pages
    [    0.753666] HugeTLB registered 2 MB page size, pre-allocated 0 pages
    [    0.754459] zpool: loaded
    [    0.754462] zbud: loaded
    [    0.754649] VFS: Disk quotas dquot_6.5.2
    [    0.754670] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
    [    0.754801] msgmni has been set to 31528
    [    0.754841] Key type big_key registered
    [    0.754843] SELinux:  Registering netfilter hooks
    [    0.755494] NET: Registered protocol family 38
    [    0.755500] Key type asymmetric registered
    [    0.755503] Asymmetric key parser 'x509' registered
    [    0.755525] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)
    [    0.755557] io scheduler noop registered
    [    0.755560] io scheduler deadline registered (default)
    [    0.755577] io scheduler cfq registered
    [    0.755739] pcieport 0000:00:01.0: irq 24 for MSI/MSI-X
    [    0.756097] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
    [    0.756103] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
    [    0.756165] efifb: probing for efifb
    [    0.756176] efifb: framebuffer at 0xa0000000, mapped to 0xffffc90001c00000, using 1200k, total 1200k
    [    0.756177] efifb: mode is 640x480x32, linelength=2560, pages=1
    [    0.756178] efifb: scrolling: redraw
    [    0.756179] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
    [    0.756875] Console: switching to colour frame buffer device 80x30
    [    0.757527] fb0: EFI VGA frame buffer device
    [    0.757535] intel_idle: MWAIT substates: 0x42120
    [    0.757536] intel_idle: v0.4.1 model 0x3C
    [    0.757537] intel_idle: lapic_timer_reliable_states 0xffffffff
    [    0.757848] ACPI: AC Adapter [AC] (on-line)
    [    0.757900] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
    [    0.758012] ACPI: Lid Switch [LID]
    [    0.758037] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1
    [    0.758040] ACPI: Sleep Button [SLPB]
    [    0.758070] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
    [    0.758071] ACPI: Power Button [PWRF]
    [    0.758121] ACPI: Requesting acpi_cpufreq
    [    1.259909] thermal LNXTHERM:00: registered as thermal_zone0
    [    1.259911] ACPI: Thermal Zone [THM0] (31 C)
    [    1.259938] GHES: HEST is not enabled!
    [    1.259993] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
    [    1.260404] Non-volatile memory driver v1.3
    [    1.260408] Linux agpgart interface v0.103
    [    1.266474] tpm_tis 00:05: 1.2 TPM (device-id 0x0, rev-id 78)
    [    1.267530] ACPI: Battery Slot [BAT0] (battery present)
    [    1.326955] crash memory driver: version 1.1
    [    1.327017] rdac: device handler registered
    [    1.327054] hp_sw: device handler registered
    [    1.327057] emc: device handler registered
    [    1.327061] alua: device handler registered
    [    1.327087] libphy: Fixed MDIO Bus: probed
    [    1.327132] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
    [    1.327136] ehci-pci: EHCI PCI platform driver
    [    1.327215] ehci-pci 0000:00:1a.0: EHCI Host Controller
    [    1.327249] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
    [    1.327265] ehci-pci 0000:00:1a.0: debug port 2
    [    1.331185] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
    [    1.331200] ehci-pci 0000:00:1a.0: irq 16, io mem 0xb2a3e000
    [    1.336435] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
    [    1.336464] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
    [    1.336466] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    1.336467] usb usb1: Product: EHCI Host Controller
    [    1.336469] usb usb1: Manufacturer: Linux 3.10.0-514.2.2.el7.x86_64 ehci_hcd
    [    1.336470] usb usb1: SerialNumber: 0000:00:1a.0
    [    1.336547] hub 1-0:1.0: USB hub found
    [    1.336551] hub 1-0:1.0: 3 ports detected
    [    1.336713] ehci-pci 0000:00:1d.0: EHCI Host Controller
    [    1.336747] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
    [    1.336761] ehci-pci 0000:00:1d.0: debug port 2
    [    1.340644] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
    [    1.340655] ehci-pci 0000:00:1d.0: irq 23, io mem 0xb2a3d000
    [    1.346433] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
    [    1.346459] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
    [    1.346461] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    1.346462] usb usb2: Product: EHCI Host Controller
    [    1.346463] usb usb2: Manufacturer: Linux 3.10.0-514.2.2.el7.x86_64 ehci_hcd
    [    1.346464] usb usb2: SerialNumber: 0000:00:1d.0
    [    1.346535] hub 2-0:1.0: USB hub found
    [    1.346539] hub 2-0:1.0: 3 ports detected
    [    1.346629] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
    [    1.346635] ohci-pci: OHCI PCI platform driver
    [    1.346643] uhci_hcd: USB Universal Host Controller Interface driver
    [    1.346734] xhci_hcd 0000:00:14.0: xHCI Host Controller
    [    1.346763] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
    [    1.348869] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00009810
    [    1.348874] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
    [    1.348896] xhci_hcd 0000:00:14.0: irq 25 for MSI/MSI-X
    [    1.348947] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
    [    1.348948] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    1.348949] usb usb3: Product: xHCI Host Controller
    [    1.348951] usb usb3: Manufacturer: Linux 3.10.0-514.2.2.el7.x86_64 xhci-hcd
    [    1.348952] usb usb3: SerialNumber: 0000:00:14.0
    [    1.349022] hub 3-0:1.0: USB hub found
    [    1.349043] hub 3-0:1.0: 15 ports detected
    [    1.352112] xhci_hcd 0000:00:14.0: xHCI Host Controller
    [    1.352143] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 4
    [    1.352181] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
    [    1.352183] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    1.352184] usb usb4: Product: xHCI Host Controller
    [    1.352185] usb usb4: Manufacturer: Linux 3.10.0-514.2.2.el7.x86_64 xhci-hcd
    [    1.352186] usb usb4: SerialNumber: 0000:00:14.0
    [    1.352258] hub 4-0:1.0: USB hub found
    [    1.352274] hub 4-0:1.0: 6 ports detected
    [    1.353123] usb: port power management may be unreliable
    [    1.353621] usbcore: registered new interface driver usbserial
    [    1.353626] usbcore: registered new interface driver usbserial_generic
    [    1.353631] usbserial: USB Serial support registered for generic
    [    1.353653] i8042: PNP: PS/2 Controller [PNP0303:KBD,PNP0f13:MOU] at 0x60,0x64 irq 1,12
    [    1.355513] serio: i8042 KBD port at 0x60,0x64 irq 1
    [    1.355516] serio: i8042 AUX port at 0x60,0x64 irq 12
    [    1.355575] mousedev: PS/2 mouse device common for all mice
    [    1.355717] rtc_cmos 00:02: RTC can wake from S4
    [    1.355835] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
    [    1.355871] rtc_cmos 00:02: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
    [    1.355905] Intel P-state driver initializing.
    [    1.356451] cpuidle: using governor menu
    [    1.356997] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
    [    1.357231] EFI Variables Facility v0.08 2004-May-17
    [    1.383165] hidraw: raw HID events driver (C) Jiri Kosina
    [    1.383343] usbcore: registered new interface driver usbhid
    [    1.383345] usbhid: USB HID core driver
    [    1.383430] drop_monitor: Initializing network drop monitor service
    [    1.383579] TCP: cubic registered
    [    1.383586] Initializing XFRM netlink socket
    [    1.383741] NET: Registered protocol family 10
    [    1.384102] NET: Registered protocol family 17
    [    1.384522] microcode: CPU0 sig=0x306c3, pf=0x10, revision=0x20
    [    1.384541] microcode: CPU1 sig=0x306c3, pf=0x10, revision=0x20
    [    1.384550] microcode: CPU2 sig=0x306c3, pf=0x10, revision=0x20
    [    1.384566] microcode: CPU3 sig=0x306c3, pf=0x10, revision=0x20
    [    1.384585] microcode: CPU4 sig=0x306c3, pf=0x10, revision=0x20
    [    1.384605] microcode: CPU5 sig=0x306c3, pf=0x10, revision=0x20
    [    1.384622] microcode: CPU6 sig=0x306c3, pf=0x10, revision=0x20
    [    1.384641] microcode: CPU7 sig=0x306c3, pf=0x10, revision=0x20
    [    1.384705] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
    [    1.384936] Loading compiled-in X.509 certificates
    [    1.384972] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
    [    1.384997] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
    [    1.386160] Loaded X.509 cert 'CentOS Linux kernel signing key: 54ce18d547ab7033f7fe231622137477981a3181'
    [    1.386191] registered taskstats version 1
    [    1.389630] Key type trusted registered
    [    1.393055] Key type encrypted registered
    [    1.541998] rtc_cmos 00:02: setting system clock to 2016-12-22 13:22:56 UTC (1482412976)
    [    1.542668] Freeing unused kernel memory: 1680k freed
    [    1.570637] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
    [    1.570775] systemd[1]: Detected architecture x86-64.
    [    1.570777] systemd[1]: Running in initial RAM disk.
    [    1.570790] systemd[1]: Set hostname to <rp>.
    [    1.593949] systemd[1]: Reached target Timers.
    [    1.593956] systemd[1]: Starting Timers.
    [    1.594057] systemd[1]: Created slice Root Slice.
    [    1.594061] systemd[1]: Starting Root Slice.
    [    1.594111] systemd[1]: Created slice System Slice.
    [    1.594116] systemd[1]: Starting System Slice.
    [    1.594150] systemd[1]: Listening on udev Kernel Socket.
    [    1.594154] systemd[1]: Starting udev Kernel Socket.
    [    1.594167] systemd[1]: Reached target Slices.
    [    1.594171] systemd[1]: Starting Slices.
    [    1.594200] systemd[1]: Listening on udev Control Socket.
    [    1.594205] systemd[1]: Starting udev Control Socket.
    [    1.594218] systemd[1]: Reached target Swap.
    [    1.594222] systemd[1]: Starting Swap.
    [    1.594234] systemd[1]: Reached target Local File Systems.
    [    1.594238] systemd[1]: Starting Local File Systems.
    [    1.594276] systemd[1]: Listening on Journal Socket.
    [    1.594282] systemd[1]: Starting Journal Socket.
    [    1.594577] systemd[1]: Starting Journal Service...
    [    1.594593] systemd[1]: Reached target Sockets.
    [    1.594599] systemd[1]: Starting Sockets.
    [    1.594919] systemd[1]: Starting dracut cmdline hook...
    [    1.595204] systemd[1]: Starting Create list of required static device nodes for the current kernel...
    [    1.595551] systemd[1]: Starting Apply Kernel Variables...
    [    1.595892] systemd[1]: Starting Setup Virtual Console...
    [    1.596259] systemd[1]: Started Create list of required static device nodes for the current kernel.
    [    1.596771] systemd[1]: Starting Create Static Device Nodes in /dev...
    [    1.597059] systemd[1]: Started Apply Kernel Variables.
    [    1.598555] systemd[1]: Started Create Static Device Nodes in /dev.
    [    1.613699] systemd[1]: Started Journal Service.
    [    1.638442] usb 1-1: new high-speed USB device number 2 using ehci-pci
    [    1.648446] usb 2-1: new high-speed USB device number 2 using ehci-pci
    [    1.682011] device-mapper: uevent: version 1.0.3
    [    1.682060] device-mapper: ioctl: 4.34.0-ioctl (2015-10-28) initialised: dm-devel@redhat.com
    [    1.704437] usb 3-5: new full-speed USB device number 2 using xhci_hcd
    [    1.717316] FUJITSU Extended Socket Network Device Driver - version 1.1 - Copyright (c) 2015 FUJITSU LIMITED
    [    1.722052] wmi: Mapper loaded
    [    1.724738] pps_core: LinuxPPS API ver. 1 registered
    [    1.724740] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
    [    1.725370] PTP clock support registered
    [    1.727193] [drm] Initialized drm 1.1.0 20060810
    [    1.727681] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
    [    1.727683] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
    [    1.727832] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
    [    1.727853] e1000e 0000:00:19.0: irq 26 for MSI/MSI-X
    [    1.734179] libata version 3.00 loaded.
    [    1.735767] sdhci: Secure Digital Host Controller Interface driver
    [    1.735769] sdhci: Copyright(c) Pierre Ossman
    [    1.736802] sdhci-pci 0000:02:00.0: SDHCI controller found [1217:8520] (rev 1)
    [    1.738629] mmc0: Unknown controller version (3). You may experience problems.
    [    1.738688] sdhci-pci 0000:02:00.0: No vmmc regulator found
    [    1.738690] sdhci-pci 0000:02:00.0: No vqmmc regulator found
    [    1.739643] tsc: Refined TSC clocksource calibration: 2394.466 MHz
    [    1.739680] Switched to clocksource tsc
    [    1.745079] mmc0: SDHCI controller on PCI [0000:02:00.0] using ADMA
    [    1.755499] usb 1-1: New USB device found, idVendor=8087, idProduct=8008
    [    1.755503] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    [    1.755631] hub 1-1:1.0: USB hub found
    [    1.755738] hub 1-1:1.0: 6 ports detected
    [    1.757620] ACPI Warning: \_SB_.PCI0.PEG_.VID_._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
    [    1.757833] ACPI Warning: \_SB_.PCI0.PEG_.VID_._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
    [    1.758011] pci 0000:01:00.0: optimus capabilities: enabled, status dynamic power, hda bios codec supported
    [    1.758014] VGA switcheroo: detected Optimus DSM method \_SB_.PCI0.PEG_.VID_ handle
    [    1.758025] checking generic (a0000000 12c000) vs hw (80000000 10000000)
    [    1.758026] checking generic (a0000000 12c000) vs hw (90000000 2000000)
    [    1.758031] nouveau 0000:01:00.0: enabling device (0000 -> 0003)
    [    1.758071] nouveau 0000:01:00.0: NVIDIA GK107 (0e7360a2)
    [    1.758091] nouveau 0000:01:00.0: irq 27 for MSI/MSI-X
    [    1.762764] usb 2-1: New USB device found, idVendor=8087, idProduct=8000
    [    1.762766] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    [    1.762911] hub 2-1:1.0: USB hub found
    [    1.763013] hub 2-1:1.0: 8 ports detected
    [    1.852469] psmouse serio1: synaptics: queried max coordinates: x [..5112], y [..3834]
    [    1.890905] usb 3-5: New USB device found, idVendor=058f, idProduct=9540
    [    1.890921] usb 3-5: New USB device strings: Mfr=1, Product=2, SerialNumber=0
    [    1.890922] usb 3-5: Product: EMV Smartcard Reader
    [    1.890924] usb 3-5: Manufacturer: Generic
    [    1.895985] psmouse serio1: synaptics: queried min coordinates: x [1024..], y [1024..]
    [    1.895991] psmouse serio1: synaptics: quirked min/max coordinates: x [1024..5112], y [2024..4832]
    [    1.928511] e1000e 0000:00:19.0 eth0: registered PHC clock
    [    1.928514] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) 54:ee:75:10:d2:0e
    [    1.928516] e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
    [    1.928564] e1000e 0000:00:19.0 eth0: MAC: 11, PHY: 12, PBA No: 1000FF-0FF
    [    1.928611] ahci 0000:00:1f.2: version 3.0
    [    1.954865] ahci 0000:00:1f.2: irq 28 for MSI/MSI-X
    [    1.954902] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x21 impl SATA mode
    [    1.954905] ahci 0000:00:1f.2: flags: 64bit ncq ilck pm led clo pio slum part ems apst 
    [    1.957426] psmouse serio1: synaptics: Touchpad model: 1, fw: 8.1, id: 0x1e2b1, caps: 0xd001a3/0x940300/0x127c00, board id: 2722, fw id: 1484859
    [    1.957434] psmouse serio1: synaptics: serio: Synaptics pass-through port at isa0060/serio1/input0
    [    1.996740] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input4
    [    2.044465] usb 3-7: new full-speed USB device number 3 using xhci_hcd
    [    2.209781] usb 3-7: New USB device found, idVendor=138a, idProduct=0017
    [    2.209797] usb 3-7: New USB device strings: Mfr=0, Product=0, SerialNumber=1
    [    2.209798] usb 3-7: SerialNumber: 62cef942d790
    [    2.286989] nouveau 0000:01:00.0: bios: version 80.07.ac.00.20
    [    2.287218] scsi host0: ahci
    [    2.287349] scsi host1: ahci
    [    2.287432] scsi host2: ahci
    [    2.287504] scsi host3: ahci
    [    2.287565] scsi host4: ahci
    [    2.287611] scsi host5: ahci
    [    2.287637] ata1: SATA max UDMA/133 abar m2048@0xb2a3c000 port 0xb2a3c100 irq 28
    [    2.287638] ata2: DUMMY
    [    2.287639] ata3: DUMMY
    [    2.287640] ata4: DUMMY
    [    2.287640] ata5: DUMMY
    [    2.287650] ata6: SATA max UDMA/133 abar m2048@0xb2a3c000 port 0xb2a3c380 irq 28
    [    2.363437] usb 3-11: new full-speed USB device number 4 using xhci_hcd
    [    2.528529] usb 3-11: New USB device found, idVendor=8087, idProduct=07dc
    [    2.528531] usb 3-11: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    [    2.592502] ata6: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
    [    2.592590] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
    [    2.595242] ata6.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
    [    2.595431] ata6.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
    [    2.595859] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
    [    2.595861] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
    [    2.596134] ata1.00: supports DRM functions and may not be fully accessible
    [    2.596304] ata6.00: ATAPI: MATSHITADVD-RAM UJ8E2, SB01, max UDMA/133
    [    2.598707] ata6.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
    [    2.598912] ata6.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
    [    2.599807] ata6.00: configured for UDMA/133
    [    2.599998] ata1.00: disabling queued TRIM support
    [    2.600000] ata1.00: ATA-9: Crucial_CT256MX100SSD1, MU01, max UDMA/133
    [    2.600001] ata1.00: 500118192 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
    [    2.605278] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
    [    2.605280] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
    [    2.605559] ata1.00: supports DRM functions and may not be fully accessible
    [    2.609420] ata1.00: disabling queued TRIM support
    [    2.613684] ata1.00: configured for UDMA/133
    [    2.613822] scsi 0:0:0:0: Direct-Access     ATA      Crucial_CT256MX1 MU01 PQ: 0 ANSI: 5
    [    2.646917] scsi 5:0:0:0: CD-ROM            MATSHITA DVD-RAM UJ8E2    SB01 PQ: 0 ANSI: 5
    [    2.662125] ata1.00: Enabling discard_zeroes_data
    [    2.662133] sd 0:0:0:0: [sda] 500118192 512-byte logical blocks: (256 GB/238 GiB)
    [    2.662135] sd 0:0:0:0: [sda] 4096-byte physical blocks
    [    2.662160] sd 0:0:0:0: [sda] Write Protect is off
    [    2.662162] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
    [    2.662168] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
    [    2.662232] ata1.00: Enabling discard_zeroes_data
    [    2.663502]  sda: sda1 sda2
    [    2.663676] ata1.00: Enabling discard_zeroes_data
    [    2.663708] sd 0:0:0:0: [sda] Attached SCSI disk
    [    2.674741] sr 5:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
    [    2.674743] cdrom: Uniform CD-ROM driver Revision: 3.20
    [    2.674872] sr 5:0:0:0: Attached scsi CD-ROM sr0
    [    2.681437] usb 3-12: new high-speed USB device number 5 using xhci_hcd
    [    2.914942] usb 3-12: New USB device found, idVendor=5986, idProduct=026a
    [    2.914945] usb 3-12: New USB device strings: Mfr=1, Product=2, SerialNumber=0
    [    2.914946] usb 3-12: Product: Integrated Camera
    [    2.914947] usb 3-12: Manufacturer: SunplusIT INC.
    [    2.975043] nouveau 0000:01:00.0: fb: 2048 MiB GDDR5
    [    3.636986] [TTM] Zone  kernel: Available graphics memory: 8072190 kiB
    [    3.636988] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
    [    3.636988] [TTM] Initializing pool allocator
    [    3.636991] [TTM] Initializing DMA pool allocator
    [    3.636998] nouveau 0000:01:00.0: DRM: VRAM: 2048 MiB
    [    3.636999] nouveau 0000:01:00.0: DRM: GART: 1048576 MiB
    [    3.637002] nouveau 0000:01:00.0: DRM: TMDS table version 2.0
    [    3.637003] nouveau 0000:01:00.0: DRM: DCB version 4.0
    [    3.637004] nouveau 0000:01:00.0: DRM: DCB outp 00: 08800fc6 0f420010
    [    3.637006] nouveau 0000:01:00.0: DRM: DCB outp 01: 08000f82 00020010
    [    3.637007] nouveau 0000:01:00.0: DRM: DCB conn 00: 01000046
    [    3.652943] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
    [    3.652944] [drm] Driver supports precise vblank timestamp query.
    [    3.836782] nouveau 0000:01:00.0: DRM: MM: using COPY for buffer copies
    [    3.868426] nouveau 0000:01:00.0: No connectors reported connected with modes
    [    3.868428] [drm] Cannot find any crtc or sizes - going 1024x768
    [    3.927267] nouveau 0000:01:00.0: DRM: allocated 1024x768 fb: 0x60000, bo ffff880182297000
    [    3.927268] checking generic (a0000000 12c000) vs hw (0 0)
    [    3.927324] nouveau 0000:01:00.0: fb1: nouveaufb frame buffer device
    [    3.931445] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 0
    [    3.932111] [drm] Memory usable by graphics device = 2048M
    [    3.932115] checking generic (a0000000 12c000) vs hw (a0000000 10000000)
    [    3.932117] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
    [    3.932132] Console: switching to colour dummy device 80x25
    [    3.932187] [drm] Replacing VGA console driver
    [    3.937508] i915 0000:00:02.0: irq 29 for MSI/MSI-X
    [    3.937521] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
    [    3.937522] [drm] Driver supports precise vblank timestamp query.
    [    3.937630] vga_switcheroo: enabled
    [    3.937811] vgaarb: device changed decodes: PCI:0000:01:00.0,olddecodes=io+mem,decodes=none:owns=none
    [    3.937813] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=none:owns=io+mem
    [    4.401981] fbcon: inteldrmfb (fb0) is primary device
    [    4.409778] ACPI: Video Device [VID] (multi-head: yes  rom: no  post: no)
    [    4.410039] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input5
    [    4.410144] ACPI: Video Device [VID1] (multi-head: yes  rom: yes  post: no)
    [    4.410272] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:0a/LNXVIDEO:01/input/input6
    [    4.410319] [drm] Initialized i915 1.6.0 20160229 for 0000:00:02.0 on minor 1
    [    4.833319] psmouse serio2: alps: Unknown ALPS touchpad: E7=10 00 64, EC=10 00 64
    [    5.700433] Console: switching to colour frame buffer device 240x67
    [    5.706042] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
    [    5.812397] EXT4-fs (dm-0): mounted filesystem with ordered data mode. Opts: (null)
    [    5.995562] systemd-journald[131]: Received SIGTERM from PID 1 (systemd).
    [    6.039467] SELinux:  Disabled at runtime.
    [    6.039482] SELinux:  Unregistering netfilter hooks
    [    6.075385] type=1404 audit(1482412981.032:2): selinux=0 auid=4294967295 ses=4294967295
    [    6.087416] ip_tables: (C) 2000-2006 Netfilter Core Team
    [    6.087462] systemd[1]: Inserted module 'ip_tables'
    [    6.120963] psmouse serio2: trackpoint: IBM TrackPoint firmware: 0x0e, buttons: 3/3
    [    6.191262] RPC: Registered named UNIX socket transport module.
    [    6.191264] RPC: Registered udp transport module.
    [    6.191265] RPC: Registered tcp transport module.
    [    6.191266] RPC: Registered tcp NFSv4.1 backchannel transport module.
    [    6.193492] EXT4-fs (dm-0): re-mounted. Opts: (null)
    [    6.200871] systemd-journald[546]: Received request to flush runtime journal from PID 1
    [    6.207908] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
    [    6.275060] EDAC MC: Ver: 3.0.0
    [    6.278260] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
    [    6.278811] EDAC ie31200: No ECC support
    [    6.297261] thinkpad_acpi: ThinkPad ACPI Extras v0.25
    [    6.297264] thinkpad_acpi: http://ibm-acpi.sf.net/
    [    6.297266] thinkpad_acpi: ThinkPad BIOS GNET73WW (2.21 ), EC unknown
    [    6.297267] thinkpad_acpi: Lenovo ThinkPad W540, model 20BG002RAD
    [    6.305691] thinkpad_acpi: detected a 8-level brightness capable ThinkPad
    [    6.305715] thinkpad_acpi: radio switch found; radios are enabled
    [    6.305830] thinkpad_acpi: This ThinkPad has standard ACPI backlight brightness control, supported by the ACPI video driver
    [    6.305832] thinkpad_acpi: Disabling thinkpad-acpi brightness events by default...
    [    6.306661] input: PC Speaker as /devices/platform/pcspkr/input/input7
    [    6.306898] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
    [    6.309181] thinkpad_acpi: rfkill switch tpacpi_bluetooth_sw: radio is unblocked
    [    6.309859] thinkpad_acpi: Standard ACPI backlight interface available, not loading native one
    [    6.312384] sd 0:0:0:0: Attached scsi generic sg0 type 0
    [    6.312414] sr 5:0:0:0: Attached scsi generic sg1 type 5
    [    6.313156] input: ThinkPad Extra Buttons as /devices/platform/thinkpad_acpi/input/input8
    [    6.314558] mei_me 0000:00:16.0: irq 30 for MSI/MSI-X
    [    6.318108] Linux video capture interface: v2.00
    [    6.318135] Bluetooth: Core ver 2.21
    [    6.318146] NET: Registered protocol family 31
    [    6.318147] Bluetooth: HCI device and connection manager initialized
    [    6.318151] Bluetooth: HCI socket layer initialized
    [    6.318153] Bluetooth: L2CAP socket layer initialized
    [    6.318157] Bluetooth: SCO socket layer initialized
    [    6.323963] Intel(R) Wireless WiFi driver for Linux
    [    6.323965] Copyright(c) 2003- 2015 Intel Corporation
    [    6.324186] iwlwifi 0000:03:00.0: irq 31 for MSI/MSI-X
    [    6.326998] usbcore: registered new interface driver btusb
    [    6.328996] iwlwifi 0000:03:00.0: loaded firmware version 17.352738.0 op_mode iwlmvm
    [    6.329968] uvcvideo: Found UVC 1.00 device Integrated Camera (5986:026a)
    [    6.338677] input: TPPS/2 IBM TrackPoint as /devices/platform/i8042/serio1/serio2/input/input9
    [    6.340120] AES CTR mode by8 optimization enabled
    [    6.340961] input: Integrated Camera as /devices/pci0000:00/0000:00:14.0/usb3/3-12/3-12:1.0/input/input10
    [    6.341006] usbcore: registered new interface driver uvcvideo
    [    6.341007] USB Video Class driver (1.1.1)
    [    6.341532] Bluetooth: hci0: read Intel version: 370710018002030d00
    [    6.342536] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.7.10-fw-1.80.2.3.d.bseq
    [    6.343202] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
    [    6.343834] snd_hda_intel 0000:00:03.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
    [    6.344216] snd_hda_intel 0000:00:1b.0: irq 32 for MSI/MSI-X
    [    6.346025] snd_hda_intel 0000:00:03.0: irq 33 for MSI/MSI-X
    [    6.346817] iTCO_vendor_support: vendor-support=0
    [    6.348787] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
    [    6.348818] iTCO_wdt: Found a Lynx Point TCO device (Version=2, TCOBASE=0x1860)
    [    6.348868] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
    [    6.352121] iwlwifi 0000:03:00.0: Detected Intel(R) Dual Band Wireless AC 7260, REV=0x144
    [    6.353495] iwlwifi 0000:03:00.0: L1 Enabled - LTR Enabled
    [    6.353757] iwlwifi 0000:03:00.0: L1 Enabled - LTR Enabled
    [    6.354507] alg: No test for crc32 (crc32-pclmul)
    [    6.358600] input: HDA Intel HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:03.0/sound/card0/input11
    [    6.358648] input: HDA Intel HDMI HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:03.0/sound/card0/input12
    [    6.358688] input: HDA Intel HDMI HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:03.0/sound/card0/input13
    [    6.362996] snd_hda_codec_realtek hdaudioC1D0: autoconfig for ALC3232: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
    [    6.362998] snd_hda_codec_realtek hdaudioC1D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
    [    6.362998] snd_hda_codec_realtek hdaudioC1D0:    hp_outs=2 (0x16/0x15/0x0/0x0/0x0)
    [    6.362999] snd_hda_codec_realtek hdaudioC1D0:    mono: mono_out=0x0
    [    6.362999] snd_hda_codec_realtek hdaudioC1D0:    inputs:
    [    6.363000] snd_hda_codec_realtek hdaudioC1D0:      Dock Mic=0x19
    [    6.363001] snd_hda_codec_realtek hdaudioC1D0:      Mic=0x1a
    [    6.363002] snd_hda_codec_realtek hdaudioC1D0:      Internal Mic=0x12
    [    6.383444] input: HDA Intel PCH Dock Mic as /devices/pci0000:00/0000:00:1b.0/sound/card1/input14
    [    6.383494] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1b.0/sound/card1/input15
    [    6.383536] input: HDA Intel PCH Dock Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card1/input16
    [    6.383577] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card1/input17
    [    6.404774] Adding 4194300k swap on /dev/mapper/rp-swap.  Priority:-1 extents:1 across:4194300k SSFS
    [    6.411198] intel_rapl: Found RAPL domain package
    [    6.411201] intel_rapl: Found RAPL domain core
    [    6.411202] intel_rapl: Found RAPL domain uncore
    [    6.411204] intel_rapl: Found RAPL domain dram
    [    6.541261] FAT-fs (sda1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
    [    6.546532] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
    [    6.556346] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
    [    7.499307] EXT4-fs (dm-2): mounted filesystem with ordered data mode. Opts: (null)
    [    7.512596] type=1305 audit(1482412982.469:3): audit_pid=795 old=0 auid=4294967295 ses=4294967295 res=1
    [    7.541281] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
    [    7.541284] Bluetooth: BNEP filters: protocol multicast
    [    7.541289] Bluetooth: BNEP socket layer initialized
    [    7.938443] ip6_tables: (C) 2000-2006 Netfilter Core Team
    [    7.947887] Ebtables v2.0 registered
    [    7.966564] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
    [    7.982043] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
    [    8.106589] e1000e 0000:00:19.0: irq 26 for MSI/MSI-X
    [    8.207514] e1000e 0000:00:19.0: irq 26 for MSI/MSI-X
    [    8.207624] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
    [    8.210539] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [    8.212439] iwlwifi 0000:03:00.0: L1 Enabled - LTR Enabled
    [    8.212715] iwlwifi 0000:03:00.0: L1 Enabled - LTR Enabled
    [    8.423418] iwlwifi 0000:03:00.0: L1 Enabled - LTR Enabled
    [    8.423686] iwlwifi 0000:03:00.0: L1 Enabled - LTR Enabled
    [    8.438754] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [    8.448408] iwlwifi 0000:03:00.0: L1 Enabled - LTR Enabled
    [    8.448679] iwlwifi 0000:03:00.0: L1 Enabled - LTR Enabled
    [    8.653780] iwlwifi 0000:03:00.0: L1 Enabled - LTR Enabled
    [    8.654077] iwlwifi 0000:03:00.0: L1 Enabled - LTR Enabled
    [    8.668847] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [    8.668887] bridge: automatic filtering via arp/ip/ip6tables has been deprecated. Update your scripts to load br_netfilter if you need this.
    [    8.679375] Netfilter messages via NETLINK v0.30.
    [    8.681016] ip_set: protocol 6
    [    8.688523] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [   14.017720] tun: Universal TUN/TAP device driver, 1.6
    [   14.017723] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
    [   14.058423] device virbr0-nic entered promiscuous mode
    [   14.161114] virbr0: port 1(virbr0-nic) entered listening state
    [   14.161122] virbr0: port 1(virbr0-nic) entered listening state
    [   14.161153] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
    [   14.178776] virbr0: port 1(virbr0-nic) entered disabled state
    [   16.375436] fuse init (API version 7.22)
    [   22.727399] ACPI Warning: \_SB_.PCI0.PEG_.VID_._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
    [   22.727677] ACPI Warning: \_SB_.PCI0.PEG_.VID_._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
    [   22.727920] nouveau 0000:01:00.0: DRM: suspending console...
    [   22.727924] nouveau 0000:01:00.0: DRM: suspending display...
    [   22.727945] nouveau 0000:01:00.0: DRM: evicting buffers...
    [   22.737055] nouveau 0000:01:00.0: DRM: waiting for kernel channels to go idle...
    [   22.737079] nouveau 0000:01:00.0: DRM: suspending client object trees...
    [   22.742688] nouveau 0000:01:00.0: DRM: suspending kernel object tree...
    [   25.229439] nouveau 0000:01:00.0: DRM: resuming kernel object tree...
    [   25.876807] nouveau 0000:01:00.0: devinit: 0x64da[0]: script needs connector type
    [   25.876809] nouveau 0000:01:00.0: bus: MMIO write of 00000002 FAULT at 4188ac [ IBUS ]
    [   25.963264] nouveau 0000:01:00.0: DRM: resuming client object trees...
    [   25.963375] nouveau 0000:01:00.0: DRM: resuming display...
    [   25.963399] nouveau 0000:01:00.0: DRM: resuming console...
    [   26.146518] Bluetooth: RFCOMM TTY layer initialized
    [   26.146526] Bluetooth: RFCOMM socket layer initialized
    [   26.146530] Bluetooth: RFCOMM ver 1.11
    [   32.707327] ACPI Warning: \_SB_.PCI0.PEG_.VID_._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
    [   32.707598] ACPI Warning: \_SB_.PCI0.PEG_.VID_._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
    [   32.707836] nouveau 0000:01:00.0: DRM: suspending console...
    [   32.707840] nouveau 0000:01:00.0: DRM: suspending display...
    [   32.707860] nouveau 0000:01:00.0: DRM: evicting buffers...
    [   32.707862] nouveau 0000:01:00.0: DRM: waiting for kernel channels to go idle...
    [   32.707891] nouveau 0000:01:00.0: DRM: suspending client object trees...
    [   32.713548] nouveau 0000:01:00.0: DRM: suspending kernel object tree...
    [   48.262281] iwlwifi 0000:03:00.0: L1 Enabled - LTR Enabled
    [   48.262545] iwlwifi 0000:03:00.0: L1 Enabled - LTR Enabled
    [   48.476235] iwlwifi 0000:03:00.0: L1 Enabled - LTR Enabled
    [   48.476504] iwlwifi 0000:03:00.0: L1 Enabled - LTR Enabled
    [   48.489895] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [   51.791862] wlp3s0: authenticate with e4:6f:13:3b:eb:40
    [   51.794808] wlp3s0: send auth to e4:6f:13:3b:eb:40 (try 1/3)
    [   51.796517] wlp3s0: authenticated
    [   51.797296] wlp3s0: associate with e4:6f:13:3b:eb:40 (try 1/3)
    [   51.801209] wlp3s0: RX AssocResp from e4:6f:13:3b:eb:40 (capab=0x411 status=0 aid=1)
    [   51.804256] wlp3s0: associated
    [   51.804303] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
    [   51.836070] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
    [  157.578973] wlp3s0: deauthenticated from e4:6f:13:3b:eb:40 (Reason: 3=DEAUTH_LEAVING)
    [  157.720529] wlp3s0: authenticate with e4:6f:13:3b:eb:42
    [  157.723572] wlp3s0: send auth to e4:6f:13:3b:eb:42 (try 1/3)
    [  157.766707] wlp3s0: send auth to e4:6f:13:3b:eb:42 (try 2/3)
    [  157.814410] wlp3s0: send auth to e4:6f:13:3b:eb:42 (try 3/3)
    [  157.867451] wlp3s0: authentication with e4:6f:13:3b:eb:42 timed out
    [  161.184599] wlp3s0: authenticate with e4:6f:13:3b:eb:40
    [  161.187503] wlp3s0: send auth to e4:6f:13:3b:eb:40 (try 1/3)
    [  161.197656] wlp3s0: authenticated
    [  161.198317] wlp3s0: associate with e4:6f:13:3b:eb:40 (try 1/3)
    [  161.202023] wlp3s0: RX AssocResp from e4:6f:13:3b:eb:40 (capab=0x411 status=0 aid=1)
    [  161.203335] wlp3s0: associated
    [  162.121745] wlp3s0: authenticate with e4:6f:13:3b:eb:40
    [  162.124556] wlp3s0: send auth to e4:6f:13:3b:eb:40 (try 1/3)
    [  162.172644] wlp3s0: send auth to e4:6f:13:3b:eb:40 (try 2/3)
    [  162.245431] wlp3s0: send auth to e4:6f:13:3b:eb:40 (try 3/3)
    [  162.324137] wlp3s0: authentication with e4:6f:13:3b:eb:40 timed out
    [  166.519684] wlp3s0: authenticate with e4:6f:13:3b:eb:42
    [  166.522289] wlp3s0: send auth to e4:6f:13:3b:eb:42 (try 1/3)
    [  166.522819] wlp3s0: authenticated
    [  166.523270] wlp3s0: associate with e4:6f:13:3b:eb:42 (try 1/3)
    [  166.524248] wlp3s0: RX AssocResp from e4:6f:13:3b:eb:42 (capab=0x411 status=0 aid=1)
    [  166.525798] wlp3s0: associated
    [  283.090426] wlp3s0: disconnect from AP e4:6f:13:3b:eb:42 for new auth to e4:6f:13:3b:eb:40
    [  283.101554] wlp3s0: authenticate with e4:6f:13:3b:eb:40
    [  283.103977] wlp3s0: send auth to e4:6f:13:3b:eb:40 (try 1/3)
    [  283.105707] wlp3s0: authenticated
    [  283.106739] wlp3s0: associate with e4:6f:13:3b:eb:40 (try 1/3)
    [  283.113650] wlp3s0: RX AssocResp from e4:6f:13:3b:eb:40 (capab=0x411 status=0 aid=2)
    [  283.119666] wlp3s0: associated
    [  771.377416] nouveau 0000:01:00.0: DRM: resuming kernel object tree...
    [  772.025054] nouveau 0000:01:00.0: devinit: 0x64da[0]: script needs connector type
    [  772.025057] nouveau 0000:01:00.0: bus: MMIO write of 00000002 FAULT at 4188ac [ IBUS ]
    [  772.112555] nouveau 0000:01:00.0: DRM: resuming client object trees...
    [  772.112715] nouveau 0000:01:00.0: DRM: resuming display...
    [  772.112737] nouveau 0000:01:00.0: DRM: resuming console...
    [  778.173584] ACPI Warning: \_SB_.PCI0.PEG_.VID_._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
    [  778.173901] ACPI Warning: \_SB_.PCI0.PEG_.VID_._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
    [  778.174169] nouveau 0000:01:00.0: DRM: suspending console...
    [  778.174173] nouveau 0000:01:00.0: DRM: suspending display...
    [  778.174192] nouveau 0000:01:00.0: DRM: evicting buffers...
    [  778.174194] nouveau 0000:01:00.0: DRM: waiting for kernel channels to go idle...
    [  778.174225] nouveau 0000:01:00.0: DRM: suspending client object trees...
    [  778.179785] nouveau 0000:01:00.0: DRM: suspending kernel object tree...
    [ 1069.007614] traps: plugin-containe[5809] general protection ip:7ffa2bf3ce9f sp:7ffd029da240 error:0 in libflashplayer.so[7ffa2b8c9000+107a000]
    [ 3866.261294] wlp3s0: disconnect from AP e4:6f:13:3b:eb:40 for new auth to e4:6f:13:3b:eb:42
    [ 3866.263436] wlp3s0: authenticate with e4:6f:13:3b:eb:42
    [ 3866.264773] wlp3s0: send auth to e4:6f:13:3b:eb:42 (try 1/3)
    [ 3866.265260] wlp3s0: authenticated
    [ 3866.265540] wlp3s0: associate with e4:6f:13:3b:eb:42 (try 1/3)
    [ 3866.266523] wlp3s0: RX AssocResp from e4:6f:13:3b:eb:42 (capab=0x411 status=0 aid=1)
    [ 3866.267886] wlp3s0: associated
    [ 3986.270095] wlp3s0: disconnect from AP e4:6f:13:3b:eb:42 for new auth to e4:6f:13:3b:eb:40
    [ 3986.272711] wlp3s0: authenticate with e4:6f:13:3b:eb:40
    [ 3986.273846] wlp3s0: send auth to e4:6f:13:3b:eb:40 (try 1/3)
    [ 3986.275677] wlp3s0: authenticated
    [ 3986.275967] wlp3s0: associate with e4:6f:13:3b:eb:40 (try 1/3)
    [ 3986.282797] wlp3s0: RX AssocResp from e4:6f:13:3b:eb:40 (capab=0x411 status=0 aid=2)
    [ 3986.288530] wlp3s0: associated
    [ 8186.278820] wlp3s0: disconnect from AP e4:6f:13:3b:eb:40 for new auth to e4:6f:13:3b:eb:42
    [ 8186.281981] wlp3s0: authenticate with e4:6f:13:3b:eb:42
    [ 8186.284589] wlp3s0: send auth to e4:6f:13:3b:eb:42 (try 1/3)
    [ 8186.285150] wlp3s0: authenticated
    [ 8186.285945] wlp3s0: associate with e4:6f:13:3b:eb:42 (try 1/3)
    [ 8186.286931] wlp3s0: RX AssocResp from e4:6f:13:3b:eb:42 (capab=0x411 status=0 aid=3)
    [ 8186.288097] wlp3s0: associated
    [ 8186.898537] iwlwifi 0000:03:00.0: No association and the time event is over already...
    [ 8186.898578] wlp3s0: Connection to AP e4:6f:13:3b:eb:42 lost
    [ 8187.048127] wlp3s0: authenticate with e4:6f:13:3b:eb:40
    [ 8187.051261] wlp3s0: send auth to e4:6f:13:3b:eb:40 (try 1/3)
    [ 8187.053028] wlp3s0: authenticated
    [ 8187.053941] wlp3s0: associate with e4:6f:13:3b:eb:40 (try 1/3)
    [ 8187.057894] wlp3s0: RX AssocResp from e4:6f:13:3b:eb:40 (capab=0x411 status=0 aid=2)
    [ 8187.066202] wlp3s0: associated
    [10320.832503] iwlwifi 0000:03:00.0: invalid BA notification: Q 16, tid 0, flow 65535
    [12004.511884] ------------[ cut here ]------------
    [12004.511906] WARNING: at drivers/net/wireless/intel/iwlwifi/mvm/tx.c:1377 iwl_mvm_rx_tx_cmd+0x418/0x6f0 [iwlmvm]()
    [12004.511907] Modules linked in: drbg ansi_cprng ccm cmac rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep arc4 vfat fat intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm snd_hda_codec_realtek snd_hda_codec_generic irqbypass snd_hda_codec_hdmi crc32_pclmul iwlmvm iTCO_wdt ghash_clmulni_intel iTCO_vendor_support mac80211 snd_hda_intel snd_hda_codec
    [12004.511931]  aesni_intel lrw gf128mul snd_hda_core glue_helper ablk_helper cryptd snd_hwdep uvcvideo btusb snd_seq btrtl iwlwifi videobuf2_vmalloc btbcm videobuf2_memops videobuf2_core btintel videodev bluetooth snd_seq_device mei_me cfg80211 sg snd_pcm pcspkr i2c_i801 mei thinkpad_acpi lpc_ich snd_timer snd soundcore ie31200_edac shpchp rfkill edac_core nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables ext4 mbcache jbd2 sd_mod sr_mod crc_t10dif cdrom crct10dif_generic nouveau i915 mxm_wmi ttm i2c_algo_bit ahci sdhci_pci libahci sdhci mmc_core crct10dif_pclmul crct10dif_common drm_kms_helper libata crc32c_intel syscopyarea sysfillrect sysimgblt fb_sys_fops e1000e serio_raw drm ptp pps_core i2c_core wmi fjes video dm_mirror dm_region_hash dm_log dm_mod
    [12004.511975] CPU: 1 PID: 650 Comm: irq/31-iwlwifi Not tainted 3.10.0-514.2.2.el7.x86_64 #1
    [12004.511976] Hardware name: LENOVO 20BG002RAD/20BG002RAD, BIOS GNET73WW (2.21 ) 03/12/2015
    [12004.511977]  0000000000000000 000000007425f670 ffff8804633dbc10 ffffffff816861cc
    [12004.511979]  ffff8804633dbc48 ffffffff81085940 0000000000000000 0000000000000000
    [12004.511981]  ffff8801823227f8 ffff8801823228d8 ffff880462315528 ffff8804633dbc58
    [12004.511983] Call Trace:
    [12004.511988]  [<ffffffff816861cc>] dump_stack+0x19/0x1b
    [12004.511992]  [<ffffffff81085940>] warn_slowpath_common+0x70/0xb0
    [12004.511994]  [<ffffffff81085a8a>] warn_slowpath_null+0x1a/0x20
    [12004.512001]  [<ffffffffa0ae8f28>] iwl_mvm_rx_tx_cmd+0x418/0x6f0 [iwlmvm]
    [12004.512009]  [<ffffffffa0b08cac>] iwl_mvm_rx_common+0x136/0x21e [iwlmvm]
    [12004.512014]  [<ffffffffa0adfddf>] iwl_mvm_rx+0x5f/0x80 [iwlmvm]
    [12004.512022]  [<ffffffffa08ecd46>] iwl_pcie_rx_handle+0x2c6/0x820 [iwlwifi]
    [12004.512028]  [<ffffffffa08ee416>] iwl_pcie_irq_handler+0x206/0x760 [iwlwifi]
    [12004.512032]  [<ffffffff811310d0>] ? irq_finalize_oneshot.part.29+0x110/0x110
    [12004.512034]  [<ffffffff811310f0>] irq_thread_fn+0x20/0x50
    [12004.512036]  [<ffffffff8113149f>] irq_thread+0x14f/0x180
    [12004.512038]  [<ffffffff81131170>] ? irq_forced_thread_fn+0x50/0x50
    [12004.512040]  [<ffffffff81131350>] ? irq_thread_check_affinity+0x120/0x120
    [12004.512045]  [<ffffffff810b064f>] kthread+0xcf/0xe0
    [12004.512047]  [<ffffffff810b0580>] ? kthread_create_on_node+0x140/0x140
    [12004.512051]  [<ffffffff81696718>] ret_from_fork+0x58/0x90
    [12004.512053]  [<ffffffff810b0580>] ? kthread_create_on_node+0x140/0x140
    [12004.512055] ---[ end trace 52cae9217ab440c7 ]---
    [12004.522316] ------------[ cut here ]------------
    [12004.522338] WARNING: at drivers/net/wireless/intel/iwlwifi/mvm/tx.c:1377 iwl_mvm_rx_tx_cmd+0x418/0x6f0 [iwlmvm]()
    [12004.522339] Modules linked in: drbg ansi_cprng ccm cmac rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep arc4 vfat fat intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm snd_hda_codec_realtek snd_hda_codec_generic irqbypass snd_hda_codec_hdmi crc32_pclmul iwlmvm iTCO_wdt ghash_clmulni_intel iTCO_vendor_support mac80211 snd_hda_intel snd_hda_codec
    [12004.522364]  aesni_intel lrw gf128mul snd_hda_core glue_helper ablk_helper cryptd snd_hwdep uvcvideo btusb snd_seq btrtl iwlwifi videobuf2_vmalloc btbcm videobuf2_memops videobuf2_core btintel videodev bluetooth snd_seq_device mei_me cfg80211 sg snd_pcm pcspkr i2c_i801 mei thinkpad_acpi lpc_ich snd_timer snd soundcore ie31200_edac shpchp rfkill edac_core nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables ext4 mbcache jbd2 sd_mod sr_mod crc_t10dif cdrom crct10dif_generic nouveau i915 mxm_wmi ttm i2c_algo_bit ahci sdhci_pci libahci sdhci mmc_core crct10dif_pclmul crct10dif_common drm_kms_helper libata crc32c_intel syscopyarea sysfillrect sysimgblt fb_sys_fops e1000e serio_raw drm ptp pps_core i2c_core wmi fjes video dm_mirror dm_region_hash dm_log dm_mod
    [12004.522407] CPU: 1 PID: 650 Comm: irq/31-iwlwifi Tainted: G        W      ------------   3.10.0-514.2.2.el7.x86_64 #1
    [12004.522409] Hardware name: LENOVO 20BG002RAD/20BG002RAD, BIOS GNET73WW (2.21 ) 03/12/2015
    [12004.522410]  0000000000000000 000000007425f670 ffff8804633dbc10 ffffffff816861cc
    [12004.522412]  ffff8804633dbc48 ffffffff81085940 0000000000000000 0000000000000000
    [12004.522414]  ffff8801823227f8 ffff8801823228d8 ffff880462315528 ffff8804633dbc58
    [12004.522416] Call Trace:
    [12004.522421]  [<ffffffff816861cc>] dump_stack+0x19/0x1b
    [12004.522425]  [<ffffffff81085940>] warn_slowpath_common+0x70/0xb0
    [12004.522427]  [<ffffffff81085a8a>] warn_slowpath_null+0x1a/0x20
    [12004.522434]  [<ffffffffa0ae8f28>] iwl_mvm_rx_tx_cmd+0x418/0x6f0 [iwlmvm]
    [12004.522442]  [<ffffffffa0b08cac>] iwl_mvm_rx_common+0x136/0x21e [iwlmvm]
    [12004.522447]  [<ffffffffa0adfddf>] iwl_mvm_rx+0x5f/0x80 [iwlmvm]
    [12004.522455]  [<ffffffffa08ecd46>] iwl_pcie_rx_handle+0x2c6/0x820 [iwlwifi]
    [12004.522461]  [<ffffffffa08ee416>] iwl_pcie_irq_handler+0x206/0x760 [iwlwifi]
    [12004.522464]  [<ffffffff811310d0>] ? irq_finalize_oneshot.part.29+0x110/0x110
    [12004.522467]  [<ffffffff811310f0>] irq_thread_fn+0x20/0x50
    [12004.522469]  [<ffffffff8113149f>] irq_thread+0x14f/0x180
    [12004.522471]  [<ffffffff81131170>] ? irq_forced_thread_fn+0x50/0x50
    [12004.522473]  [<ffffffff81131350>] ? irq_thread_check_affinity+0x120/0x120
    [12004.522476]  [<ffffffff810b064f>] kthread+0xcf/0xe0
    [12004.522479]  [<ffffffff810b0580>] ? kthread_create_on_node+0x140/0x140
    [12004.522482]  [<ffffffff81696718>] ret_from_fork+0x58/0x90
    [12004.522484]  [<ffffffff810b0580>] ? kthread_create_on_node+0x140/0x140
    [12004.522485] ---[ end trace 52cae9217ab440c8 ]---
    [12004.641435] ------------[ cut here ]------------
    [12004.641456] WARNING: at drivers/net/wireless/intel/iwlwifi/mvm/tx.c:1377 iwl_mvm_rx_tx_cmd+0x418/0x6f0 [iwlmvm]()
    [12004.641457] Modules linked in: drbg ansi_cprng ccm cmac rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep arc4 vfat fat intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm snd_hda_codec_realtek snd_hda_codec_generic irqbypass snd_hda_codec_hdmi crc32_pclmul iwlmvm iTCO_wdt ghash_clmulni_intel iTCO_vendor_support mac80211 snd_hda_intel snd_hda_codec
    [12004.641482]  aesni_intel lrw gf128mul snd_hda_core glue_helper ablk_helper cryptd snd_hwdep uvcvideo btusb snd_seq btrtl iwlwifi videobuf2_vmalloc btbcm videobuf2_memops videobuf2_core btintel videodev bluetooth snd_seq_device mei_me cfg80211 sg snd_pcm pcspkr i2c_i801 mei thinkpad_acpi lpc_ich snd_timer snd soundcore ie31200_edac shpchp rfkill edac_core nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables ext4 mbcache jbd2 sd_mod sr_mod crc_t10dif cdrom crct10dif_generic nouveau i915 mxm_wmi ttm i2c_algo_bit ahci sdhci_pci libahci sdhci mmc_core crct10dif_pclmul crct10dif_common drm_kms_helper libata crc32c_intel syscopyarea sysfillrect sysimgblt fb_sys_fops e1000e serio_raw drm ptp pps_core i2c_core wmi fjes video dm_mirror dm_region_hash dm_log dm_mod
    [12004.641525] CPU: 1 PID: 650 Comm: irq/31-iwlwifi Tainted: G        W      ------------   3.10.0-514.2.2.el7.x86_64 #1
    [12004.641526] Hardware name: LENOVO 20BG002RAD/20BG002RAD, BIOS GNET73WW (2.21 ) 03/12/2015
    [12004.641528]  0000000000000000 000000007425f670 ffff8804633dbc10 ffffffff816861cc
    [12004.641530]  ffff8804633dbc48 ffffffff81085940 0000000000000000 0000000000000000
    [12004.641532]  ffff8801823227f8 ffff8801823228d8 ffff880462315528 ffff8804633dbc58
    [12004.641534] Call Trace:
    [12004.641539]  [<ffffffff816861cc>] dump_stack+0x19/0x1b
    [12004.641542]  [<ffffffff81085940>] warn_slowpath_common+0x70/0xb0
    [12004.641544]  [<ffffffff81085a8a>] warn_slowpath_null+0x1a/0x20
    [12004.641551]  [<ffffffffa0ae8f28>] iwl_mvm_rx_tx_cmd+0x418/0x6f0 [iwlmvm]
    [12004.641559]  [<ffffffffa0b08cac>] iwl_mvm_rx_common+0x136/0x21e [iwlmvm]
    [12004.641565]  [<ffffffffa0adfddf>] iwl_mvm_rx+0x5f/0x80 [iwlmvm]
    [12004.641572]  [<ffffffffa08ecd46>] iwl_pcie_rx_handle+0x2c6/0x820 [iwlwifi]
    [12004.641578]  [<ffffffffa08ee416>] iwl_pcie_irq_handler+0x206/0x760 [iwlwifi]
    [12004.641582]  [<ffffffff811310d0>] ? irq_finalize_oneshot.part.29+0x110/0x110
    [12004.641584]  [<ffffffff811310f0>] irq_thread_fn+0x20/0x50
    [12004.641586]  [<ffffffff8113149f>] irq_thread+0x14f/0x180
    [12004.641588]  [<ffffffff81131170>] ? irq_forced_thread_fn+0x50/0x50
    [12004.641590]  [<ffffffff81131350>] ? irq_thread_check_affinity+0x120/0x120
    [12004.641593]  [<ffffffff810b064f>] kthread+0xcf/0xe0
    [12004.641596]  [<ffffffff810b0580>] ? kthread_create_on_node+0x140/0x140
    [12004.641599]  [<ffffffff81696718>] ret_from_fork+0x58/0x90
    [12004.641601]  [<ffffffff810b0580>] ? kthread_create_on_node+0x140/0x140
    [12004.641603] ---[ end trace 52cae9217ab440c9 ]---
    
    ? file icon dmesg (92,008 bytes) 2016-12-22 17:14 +
  • ? file icon machineid (135 bytes) 2016-12-22 17:14 -
    systemd=2451678793dd4c619b4df9b01e127cdd
    sosreport_uploader-dmidecode=68f066c7a8d17653ad6ec7d0f5f4572eb3df03fef7759d6949c6ff210afcafcb
    
    ? file icon machineid (135 bytes) 2016-12-22 17:14 +
  • ? file icon proc_modules (8,302 bytes) 2016-12-22 17:14 -
    drbg 30280 1 - Live 0xffffffffa0ce6000
    ansi_cprng 12989 0 - Live 0xffffffffa0ce1000
    ccm 17773 2 - Live 0xffffffffa0cd4000
    cmac 12788 2 - Live 0xffffffffa0cdc000
    rfcomm 69552 14 - Live 0xffffffffa0cc2000
    fuse 87741 3 - Live 0xffffffffa0cab000
    xt_CHECKSUM 12549 1 - Live 0xffffffffa0ca6000
    ipt_MASQUERADE 12678 3 - Live 0xffffffffa0c9c000
    nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffa0ca1000
    tun 27226 1 - Live 0xffffffffa0c94000
    ip6t_rpfilter 12595 1 - Live 0xffffffffa0c8f000
    ipt_REJECT 12541 4 - Live 0xffffffffa0c8a000
    nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffa0c85000
    ip6t_REJECT 12625 2 - Live 0xffffffffa0c80000
    nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffa0c7b000
    xt_conntrack 12760 18 - Live 0xffffffffa0c6c000
    ip_set 36439 0 - Live 0xffffffffa0c71000
    nfnetlink 14696 1 ip_set, Live 0xffffffffa0c62000
    ebtable_nat 12807 1 - Live 0xffffffffa0c5d000
    ebtable_broute 12731 1 - Live 0xffffffffa0c67000
    bridge 107106 1 ebtable_broute, Live 0xffffffffa0c41000
    stp 12976 1 bridge, Live 0xffffffffa0c3c000
    llc 14552 2 bridge,stp, Live 0xffffffffa0c33000
    ip6table_nat 12864 1 - Live 0xffffffffa0c2e000
    nf_conntrack_ipv6 18894 10 - Live 0xffffffffa0c28000
    nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffa0c1a000
    nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffa0c11000
    ip6table_mangle 12700 1 - Live 0xffffffffa0c0c000
    ip6table_security 12710 1 - Live 0xffffffffa0c07000
    ip6table_raw 12683 1 - Live 0xffffffffa0c02000
    iptable_nat 12875 1 - Live 0xffffffffa0bfd000
    nf_conntrack_ipv4 19108 10 - Live 0xffffffffa0b37000
    nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffa0acd000
    nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffa0a0b000
    nf_nat 26147 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffa0abd000
    nf_conntrack 111302 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffa0be0000
    iptable_mangle 12695 1 - Live 0xffffffffa09e4000
    iptable_security 12705 1 - Live 0xffffffffa09df000
    iptable_raw 12678 1 - Live 0xffffffffa09c4000
    ebtable_filter 12827 1 - Live 0xffffffffa095f000
    ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffa09d5000
    ip6table_filter 12815 1 - Live 0xffffffffa098e000
    ip6_tables 26901 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffa0957000
    iptable_filter 12810 1 - Live 0xffffffffa0913000
    bnep 19625 2 - Live 0xffffffffa0966000
    arc4 12608 2 - Live 0xffffffffa070c000
    vfat 17411 1 - Live 0xffffffffa090d000
    fat 65913 1 vfat, Live 0xffffffffa0bce000
    intel_powerclamp 14419 0 - Live 0xffffffffa0bc9000
    coretemp 13444 0 - Live 0xffffffffa0ac8000
    intel_rapl 19321 0 - Live 0xffffffffa09cf000
    iosf_mbi 13523 1 intel_rapl, Live 0xffffffffa096f000
    kvm_intel 170181 0 - Live 0xffffffffa10d0000
    kvm 554609 1 kvm_intel, Live 0xffffffffa0b40000
    snd_hda_codec_realtek 85956 1 - Live 0xffffffffa0b21000
    snd_hda_codec_generic 73789 1 snd_hda_codec_realtek, Live 0xffffffffa09f7000
    irqbypass 13503 1 kvm, Live 0xffffffffa09ca000
    snd_hda_codec_hdmi 47892 1 - Live 0xffffffffa09b7000
    crc32_pclmul 13113 0 - Live 0xffffffffa0918000
    iwlmvm 301861 0 - Live 0xffffffffa0ad6000
    iTCO_wdt 13480 0 - Live 0xffffffffa07fe000
    ghash_clmulni_intel 13259 0 - Live 0xffffffffa0ab8000
    iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffa0976000
    mac80211 682454 1 iwlmvm, Live 0xffffffffa0a10000
    snd_hda_intel 39987 7 - Live 0xffffffffa09ec000
    snd_hda_codec 136428 4 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel, Live 0xffffffffa0994000
    aesni_intel 69884 6 - Live 0xffffffffa097b000
    lrw 13286 1 aesni_intel, Live 0xffffffffa0926000
    gf128mul 14951 1 lrw, Live 0xffffffffa081b000
    snd_hda_core 85362 5 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec, Live 0xffffffffa0941000
    glue_helper 13990 1 aesni_intel, Live 0xffffffffa0921000
    ablk_helper 13597 1 aesni_intel, Live 0xffffffffa0805000
    cryptd 20359 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffa080f000
    snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffa06f9000
    uvcvideo 80934 0 - Live 0xffffffffa092c000
    btusb 45581 0 - Live 0xffffffffa08b8000
    snd_seq 66747 0 - Live 0xffffffffa08a6000
    btrtl 12890 1 btusb, Live 0xffffffffa069d000
    iwlwifi 154172 1 iwlmvm, Live 0xffffffffa08e6000
    videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffa080a000
    btbcm 14040 1 btusb, Live 0xffffffffa07f6000
    videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffa0816000
    videobuf2_core 40499 1 uvcvideo, Live 0xffffffffa0749000
    btintel 15709 1 btusb, Live 0xffffffffa0707000
    videodev 126499 2 uvcvideo,videobuf2_core, Live 0xffffffffa08c6000
    bluetooth 534918 43 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffa0822000
    snd_seq_device 14356 1 snd_seq, Live 0xffffffffa06f4000
    mei_me 32712 0 - Live 0xffffffffa06b4000
    cfg80211 593832 3 iwlmvm,mac80211,iwlwifi, Live 0xffffffffa0760000
    sg 40721 0 - Live 0xffffffffa0755000
    snd_pcm 106416 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffa072e000
    pcspkr 12718 0 - Live 0xffffffffa0235000
    i2c_i801 22418 0 - Live 0xffffffffa068d000
    mei 96177 1 mei_me, Live 0xffffffffa0715000
    thinkpad_acpi 84452 1 - Live 0xffffffffa06de000
    lpc_ich 21073 0 - Live 0xffffffffa0686000
    snd_timer 29819 2 snd_seq,snd_pcm, Live 0xffffffffa06fe000
    snd 83432 25 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,thinkpad_acpi,snd_timer, Live 0xffffffffa06c8000
    soundcore 15047 1 snd, Live 0xffffffffa03d2000
    ie31200_edac 12711 0 - Live 0xffffffffa023b000
    shpchp 37032 0 - Live 0xffffffffa06bd000
    rfkill 26536 6 bluetooth,cfg80211,thinkpad_acpi, Live 0xffffffffa0695000
    edac_core 57973 1 ie31200_edac, Live 0xffffffffa06a4000
    nfsd 333626 1 - Live 0xffffffffa0633000
    auth_rpcgss 59323 1 nfsd, Live 0xffffffffa03bf000
    nfs_acl 12837 1 nfsd, Live 0xffffffffa03ba000
    lockd 93573 1 nfsd, Live 0xffffffffa03a2000
    grace 13515 2 nfsd,lockd, Live 0xffffffffa0230000
    sunrpc 334343 7 nfsd,auth_rpcgss,nfs_acl,lockd, Live 0xffffffffa05e0000
    ip_tables 27115 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffa0222000
    ext4 583546 2 - Live 0xffffffffa0550000
    mbcache 14958 1 ext4, Live 0xffffffffa01b7000
    jbd2 102945 1 ext4, Live 0xffffffffa0207000
    sd_mod 46322 3 - Live 0xffffffffa01d5000
    sr_mod 22416 0 - Live 0xffffffffa0158000
    crc_t10dif 12714 1 sd_mod, Live 0xffffffffa01b2000
    cdrom 42556 1 sr_mod, Live 0xffffffffa01a6000
    crct10dif_generic 12647 0 - Live 0xffffffffa0149000
    nouveau 1527946 1 - Live 0xffffffffa03d9000
    i915 1307079 5 - Live 0xffffffffa0261000
    mxm_wmi 13021 1 nouveau, Live 0xffffffffa0164000
    ttm 93908 1 nouveau, Live 0xffffffffa01bd000
    i2c_algo_bit 13413 2 nouveau,i915, Live 0xffffffffa00d6000
    ahci 34042 2 - Live 0xffffffffa014e000
    sdhci_pci 27727 0 - Live 0xffffffffa00f2000
    libahci 31992 1 ahci, Live 0xffffffffa00e9000
    sdhci 43756 1 sdhci_pci, Live 0xffffffffa013d000
    mmc_core 130254 2 sdhci_pci,sdhci, Live 0xffffffffa0240000
    crct10dif_pclmul 14289 1 - Live 0xffffffffa015f000
    crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffa022b000
    drm_kms_helper 146456 2 nouveau,i915, Live 0xffffffffa01e2000
    libata 247095 2 ahci,libahci, Live 0xffffffffa00fc000
    crc32c_intel 22079 0 - Live 0xffffffffa00e2000
    syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffa00dd000
    sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffa00cc000
    sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffa00d1000
    fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffa00c7000
    e1000e 244351 0 - Live 0xffffffffa0169000
    serio_raw 13462 0 - Live 0xffffffffa0058000
    drm 372540 9 nouveau,i915,ttm,drm_kms_helper, Live 0xffffffffa006b000
    ptp 19231 1 e1000e, Live 0xffffffffa0052000
    pps_core 19106 1 ptp, Live 0xffffffffa0024000
    i2c_core 40756 7 videodev,i2c_i801,nouveau,i915,i2c_algo_bit,drm_kms_helper,drm, Live 0xffffffffa0060000
    wmi 19070 2 nouveau,mxm_wmi, Live 0xffffffffa0042000
    fjes 32197 0 - Live 0xffffffffa0049000
    video 24400 2 nouveau,i915, Live 0xffffffffa003b000
    dm_mirror 22135 0 - Live 0xffffffffa0030000
    dm_region_hash 20862 1 dm_mirror, Live 0xffffffffa001d000
    dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffa002a000
    dm_mod 114430 11 dm_mirror,dm_log, Live 0xffffffffa0000000
    
    ? file icon proc_modules (8,302 bytes) 2016-12-22 17:14 +
  • ? file icon suspend_stats (269 bytes) 2016-12-22 17:14 -
    success: 0
    fail: 0
    failed_freeze: 0
    failed_prepare: 0
    failed_suspend: 0
    failed_suspend_late: 0
    failed_suspend_noirq: 0
    failed_resume: 0
    failed_resume_early: 0
    failed_resume_noirq: 0
    failures:
      last_failed_dev:	
    			
      last_failed_errno:	0
    			0
      last_failed_step:	
    			
    
    ? file icon suspend_stats (269 bytes) 2016-12-22 17:14 +

-Relationships
+Relationships

-Notes

~0028281

dillongilmore (reporter)

Another user experienced a similar problem:

Running various docker commands. It was part of a big script so I'm not sure which one would of caused the issue if it was even the docker command at all.

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-514.2.2.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.luks.uuid=luks-f233a203-2ee2-44b2-b833-c7e644d70788 rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
event_log: 2017-01-04-21:37:17> ('report_uReport' completed successfully)
kernel: 3.10.0-514.2.2.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: at drivers/net/wireless/intel/iwlwifi/mvm/tx.c:1377 iwl_mvm_rx_tx_cmd+0x418/0x6f0 [iwlmvm]()
reproducible: The problem occurs regularly
runlevel: N 5
type: Kerneloops
uid: 0

~0028301

Willem65 (reporter)

Another user experienced a similar problem:

I haven't seen this before on this laptop (using it for a year now). Seems like a spurious incident.
Nothing special going on. I was surfing the web looking for a hotglue gun.

Wireless: Connected to 2.4GHz hotspot.
Wireless Name: Willy Hotspot

NOTE: I had to update to install fros-gnome (or so), so the system has been updated since the error occurred.
->Resolving Dependencies
--> Running transaction check
---> Package ghostscript.x86_64 0:9.07-20.el7 will be updated
---> Package ghostscript.x86_64 0:9.07-20.el7_3.1 will be an update
...


reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-514.2.2.el7.x86_64 root=UUID=a2ff1016-e019-40a7-833f-70d0b080f6ba ro crashkernel=auto rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-514.2.2.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: at drivers/net/wireless/intel/iwlwifi/mvm/tx.c:1377 iwl_mvm_rx_tx_cmd+0x418/0x6f0 [iwlmvm]()
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0

~0029505

chvarlam (reporter)

Another user experienced a similar problem:

background crash

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-514.21.1.el7.x86_64 root=/dev/mapper/max_volume_group-root ro crashkernel=auto rd.lvm.lv=max_volume_group/root rd.lvm.lv=max_volume_group/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-514.21.1.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: at drivers/net/wireless/intel/iwlwifi/mvm/tx.c:1377 iwl_mvm_rx_tx_cmd+0x418/0x6f0 [iwlmvm]()
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0

~0029748

tayo (reporter)

Another user experienced a similar problem:

I think the internet is a bit very slow

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-514.21.1.el7.x86_64 root=/dev/mapper/cl-root ro crashkernel=auto rd.lvm.lv=cl/root rd.lvm.lv=cl/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-514.21.1.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: at drivers/net/wireless/intel/iwlwifi/mvm/tx.c:1377 iwl_mvm_rx_tx_cmd+0x418/0x6f0 [iwlmvm]()
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0

~0029785

stephen.trigg (reporter)

Another user experienced a similar problem:

It happens regularly at high data rates. Other than bandwidth, there don't seem to be any other precipitating events.
It has occurred on connections to two quite separate wifi routers, each being of a different brand and having distinct hardware and firmware
which suggests this is client side problem rather than, for example, a non-protocol-compliant router.

The client device is:

08:00.0 Network controller: Intel Corporation Wireless 7260 (rev 6b)
        Subsystem: Intel Corporation Dual Band Wireless-AC 7260
        Flags: bus master, fast devsel, latency 0, IRQ 51
        Memory at c0400000 (64-bit, non-prefetchable) [size=8K]
        Capabilities: [c8] Power Management version 3
        Capabilities: [d0] MSI: Enable+ Count=1/1 Maskable- 64bit+
        Capabilities: [40] Express Endpoint, MSI 00
        Capabilities: [100] Advanced Error Reporting
        Capabilities: [140] Device Serial Number e8-2a-ea-ff-ff-cb-fd-f4
        Capabilities: [14c] Latency Tolerance Reporting
        Capabilities: [154] Vendor Specific Information: ID=cafe Rev=1 Len=014 <?>
        Kernel driver in use: iwlwifi
        Kernel modules: iwlwifi

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-514.26.2.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.luks.uuid=luks-3d0eb027-b607-4f3b-95ba-fc43d1a28408 rd.lvm.lv=centos/swap rhgb quiet LANG=en_CA.UTF-8
kernel: 3.10.0-514.26.2.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: at drivers/net/wireless/intel/iwlwifi/mvm/tx.c:1377 iwl_mvm_rx_tx_cmd+0x418/0x6f0 [iwlmvm]()
reproducible: The problem occurs regularly
runlevel: N 5
type: Kerneloops
uid: 0

~0029847

mtlong (reporter)

Another user experienced a similar problem:

Just working along.

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-514.26.2.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=swapvg/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-514.26.2.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: at drivers/net/wireless/intel/iwlwifi/mvm/tx.c:1377 iwl_mvm_rx_tx_cmd+0x418/0x6f0 [iwlmvm]()
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0

~0029896

adomeij (reporter)

Another user experienced a similar problem:

Not a clue :-)

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-514.26.1.el7.x86_64 root=/dev/mapper/cl_andersx270-root ro rd.lvm.lv=cl_andersx270/root rd.lvm.lv=cl_andersx270/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-514.26.1.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: at drivers/net/wireless/intel/iwlwifi/mvm/tx.c:1377 iwl_mvm_rx_tx_cmd+0x418/0x6f0 [iwlmvm]()
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
+Notes

-Issue History
Date Modified Username Field Change
2016-12-22 17:14 trp1982 New Issue
2016-12-22 17:14 trp1982 File Added: backtrace
2016-12-22 17:14 trp1982 File Added: dmesg
2016-12-22 17:14 trp1982 File Added: machineid
2016-12-22 17:14 trp1982 File Added: proc_modules
2016-12-22 17:14 trp1982 File Added: suspend_stats
2017-01-05 05:48 dillongilmore Note Added: 0028281
2017-01-08 23:58 Willem65 Note Added: 0028301
2017-06-17 09:10 chvarlam Note Added: 0029505
2017-07-27 16:18 tayo Note Added: 0029748
2017-08-03 12:05 stephen.trigg Note Added: 0029785
2017-08-10 17:49 mtlong Note Added: 0029847
2017-08-18 15:25 adomeij Note Added: 0029896
+Issue History